<?php
$lang['reorder_mode'] = 'Reorder mode has been activated.  Drag the items into their desired order.  To abort the operation click &quot;cancel&quot;.  To save the changes click &quot;submit&quot;';
$lang['reorder'] = 'Reorder';
$lang['prompt_icon'] = 'Icon';
$lang['field_icon'] = 'Icon (CGGoogleMaps)';
$lang['field_activity'] = 'Activities (CGSocialApp)';
$lang['param_idlist'] = 'Applicable only to the <em>default</em> summary action, this parameter allows specifying a comma separated list of integer company ids that will be displayed.  Note, only published companies will be displayed unless specified differently by another parameter';
$lang['eventdesc-OnAddCompany'] = 'Event sent after a new company is added to the database';
$lang['eventdesc-OnEditCompany'] = 'Event sent after an existing company record is updated in the database';
$lang['eventdesc-OnDeleteCompany'] = 'Event sent before a company record is deleted.';
$lang['eventhelp-OnAddCompany'] = '<p>Sent after a company is added to the database.</p>
<h4>Parameters:</h4>
<ul>
  <li>"who" - Id of the logged in user instantiating the event.</li>
  <li>"object" - The cd_company object representing the data that was saved.</li>
</ul>';
$lang['eventhelp-OnEditCompany'] = '<p>Sent after a company is updated in the database.</p>
<h4>Parameters:</h4>
<ul>
  <li>"who" - Id of the logged in user instantiating the event.</li>
  <li>"object" - The cd_company object representing the data that was saved.</li>
</ul>';
$lang['eventhelp-OnDeleteCompany'] = '<p>Sent before a company is deleted from the  database.</p>
<h4>Parameters:</h4>
<ul>
  <li>"who" - Id of the logged in user instantiating the event.</li>
  <li>"cid" - Id of the company record to be deleted.</li>
</ul>';
$lang['upload'] = 'Upload';
$lang['frontendalbumtemplate_addedit'] = 'Add/Edit a Frontend Edit Album Template';
$lang['title_frontendalbum_dflttemplate'] = 'Default Frontend Edit Album Template';
$lang['frontendalbumtemplates'] = 'Frontend Edit Album Templates';
$lang['confirm_edit_album'] = 'Are you sure you want to edit the album.  Any edits to the company properties will not be saved!';
$lang['edit_album'] = 'Edit Photo Album';
$lang['error_fielddef_notfound'] = 'Field definition with id %d not found';
$lang['gallerytemplate_addedit'] = 'Add/Edit a Gallery Template';
$lang['title_gallery_dflttemplate'] = 'Default Gallery Template';
$lang['gallerytemplates'] = 'Gallery Templates';
$lang['op_cancelled'] = 'Cancelled';
$lang['addedit_hierarchy'] = 'Add or Edit a Hierarchy Item';
$lang['publish'] = 'Publish';
$lang['msg_bulkdel'] = '%d companies deleted';
$lang['error_nothingselected'] = 'Nothing Selected';
$lang['with_selected'] = 'With Selected';
$lang['disable'] = 'Disable';
$lang['select_all'] = 'Select All';
$lang['msg_settings_changed'] = 'Settings Changed';
$lang['error_address_lookup'] = 'Problem looking up address: %s';
$lang['err_invalidunits'] = 'Units specified are invalid.  valid values are mi,mile,miles,km,k';
$lang['title_newsearch_dflttemplate'] = 'Default Search Template';
$lang['newsearchtemplates'] = 'Search Form Templates';
$lang['newsearchtemplate_addedit'] = 'Add/Edit a Search Form Template';
$lang['newsearch_template'] = 'Search Form Template';
$lang['prompt_use_oldsearch'] = 'Use old search action (does not support querying on field definitions, and does not return category information in results';
$lang['field_multiselect'] = 'Multiselect';
$lang['info_useredit'] = 'If enabled, only administrators can edit this field for each entry.  This is useful if allowing frontend adding/editing of company records to provide fields that the owner/editor cannot edit.';
$lang['info_userview'] = 'If enabled, all users can view this field for each entry.  If disabled only the owner and administrators can view the field';
$lang['info_album_fieldtype'] = 'Only one album field type is permitted.  Allowing uploading of numerous images to associate with a specific database entry.  Images can only be uploaded to an album field for an existing entry (when editing an entry) not when initially adding the entry.';
$lang['coordinates'] = 'Coordinates';
$lang['thumbnail'] = 'Thumbnail';
$lang['drag_drop_upload'] = 'Drag and Drop Upload';
$lang['drop_here'] = 'Drop files here';
$lang['info_drag_drop'] = 'With most modern browsers (except IE) you can drag multiple files into the adjacent drop zone.  They will be automatically uploaded and added to the album';
$lang['album'] = 'Album';
$lang['error_albumfieldexists'] = 'An album field already exists.  Only one is allowed';
$lang['error_kmlimport_noaddress'] = 'No address found in record';
$lang['prompt_errors'] = 'Errors';
$lang['prompt_numerrors'] = 'Number of errors found';
$lang['param_radius'] = 'Specify the radius (in miles) for a radius search.  must be used in conjunction with the lat and long parameters.';
$lang['param_long'] = 'Specify the center longitude coordinate for a radius search, must be used in conjunction with the lat and radius parameters.';
$lang['param_lat'] = 'Specify the center latitude coordinate for a radius search, must be used in conjunction with the long and radius parameters.';
$lang['info_editor2'] = 'Use the new frontend editor <em>(referred to as feedit2)</em> Note: The old editor will be removed in CompanyDirectory 1.15 or beyond.';
$lang['prompt_editor2'] = 'Use new Frontend Editor';
$lang['error_generateurl'] = 'Problem occurred generating a URL';
$lang['sortorder'] = 'Sort Order';
$lang['info_nofields'] = 'No custom fields are defined';
$lang['prompt_editcompany'] = 'Editing Company';
$lang['prompt_addcompany'] = 'Adding a new company';
$lang['organization'] = 'Organization';
$lang['fields'] = 'Fields';
$lang['field_album'] = 'Album (group of pictures)';
$lang['prompt_allowduplicatecompanynames'] = 'Allow duplicate company names?';
$lang['prompt_prepend_website_http'] = 'Prepend website values with http://';
$lang['info_prepend_website_http'] = 'If a website value is specified, and does not begin with a urlprefix (http, https, ftp)..  http:// will be prepended to its value on save';
$lang['error_noowner'] = 'Owner id is not set or is invalid';
$lang['prompt_extensions'] = 'Valid File Extensions';
$lang['info_extensions'] = 'Provide a comma separated list of file extensions (case insensitive). If not specified, the CGExtensions default values will be used.';
$lang['prompt_addeditfield'] = 'Add/Edit Field Definition';
$lang['field_file'] = 'File';
$lang['inuse'] = 'in use';
$lang['info_filter_hierarchy'] = 'Specify a hierarchy string (or portion) to search on.  Wildcard characters are accepted, and may include child hierarchies.  i.e: &quot;Cars*&quot;. This field is not case sensitive';
$lang['info_filter_address'] = 'Specify an address string to search on.  Wildcard characters are accepted.  i.e: &quot;*Texas*&quot;. This field is not case sensitive';
$lang['info_filter_name'] = 'Specify a company name (or partial company name to search on.  Wildcard characters are accepted.  i.e: &quot;*restaraunt&quot; This field is not case sensitive';
$lang['error_nofiltermatches'] = 'No database entries matched the criteria specified';
$lang['error_nocompaniesmatch'] = 'We are sorry, no companies matched your criteria.';
$lang['edit_filter'] = 'Edit Filter';
$lang['sortby'] = 'Sort By';
$lang['pagelimit'] = 'Items Per Page';
$lang['filter'] = 'Filter';
$lang['reset'] = 'Reset';
$lang['param_category2'] = 'Applicable only to the <em>default</em> summary view, and only when the <em>category</em> parameter is also supplied this parameter allows specifying an additional AND expression to indicate additional (comma separated) categories that the result should be a member of.  i.e: {CompanyDirectory category=\'region_north,region_south\' category2=\'cars,trucks\'} would return only those companies that were in the either of the region north or region south categories AND ALSO in either of the cars or trucks categories';
$lang['param_category3'] = 'Applicable only to the <em>default</em> summary view, and only when the <em>category2</em> parameter is also supplied this parameter allows specifying yet an additional AND expression to indicate additional (comma separated) categories that the result should be a member of. See the help for the category2 parameter for more information';
$lang['badnamegiven'] = 'The name specified is invalid (generally names should be url friendly)';
$lang['current_value'] = 'Current Value';
$lang['param_frontendlisttemplate'] = 'Applicable only to the <em>frontendlist</em> action, this parameter allows specifying a non default frontend list template to use for rendering the output';
$lang['param_resultpage'] = 'Applicable to the <em>search</em> action, this parameter allows specifying what page should be used for displaying matching results.';
$lang['param_name'] = 'Applicable only to the default <em>(summary)</em> action, this parameter allows filtering companies by their name.  Wildcard characters are allowed.  i.e: name=&quot;a*&quot;.  Additionally, regular expressions can be specified by prefixing the value with ::.  i.e: name=&quot;::[0-9].*&quot;';
$lang['param_nopretty'] = 'Applicable to all views (though still in early development) this parameter will turn off pretty url generation';
$lang['error_duplicate'] = 'Generate error (but continue)';
$lang['error_update_company'] = 'Error occurred updating company record';
$lang['ignore'] = 'Ignore';
$lang['overwrite'] = 'Overwrite';
$lang['categorydeleted'] = 'Category Deleted';
$lang['prompt_create_url'] = 'Create URLS for records without URLS';
$lang['info_create_url'] = 'If no URL is specified for a record, this option will ensure that they are generated. If the &quot;Require URLS&quot; preference is set, URLS will be ensured regardless of this setting';
$lang['url_createoncopy'] = 'Create URLS On Copy';
$lang['info_url_createoncopy'] = 'When copying companies, should a URL be created for the destination record.  This only applies if URLS are not required.';
$lang['error_batchurlcreate'] = 'Batch URL Creation encountered %d errors';
$lang['info_batchurlcreate'] = 'Batch URL Creation updated %d records';
$lang['error_invalidurl'] = 'The URL specified (or calculated) is invalid';
$lang['error_invalidname'] = 'The Company Name is invalid';
$lang['error_urlnotempty'] = 'The URL field is not empty... cannot overwrite an existing value';
$lang['error_urlrequired'] = 'A URL is required';
$lang['geturl'] = 'Calculate URL';
$lang['url_required'] = 'A URL is required';
$lang['info_url_required'] = 'Should the URL field be required to be valid when adding or editing a company?';
$lang['check'] = 'Check';
$lang['url'] = 'URL';
$lang['createurls'] = 'Create URLS';
$lang['confirm_autocreate_url'] = 'Automatically Create URLS For existing records with no URL';
$lang['url_redirectold'] = 'Do 301 Redirect to new URLS';
$lang['info_url_redirectold'] = 'On an incoming request for a company using the old URL patterns, perform a 301 redirect to the new URL.  This will only work for entries that have URLS created.';
$lang['info_url_autocreate'] = 'When adding or editing a company definition, if the URL field is blank one will be created automatically from the company name.  This does not apply to frontend editing';
$lang['url_autocreate'] = 'Automatically create unique URLS';
$lang['urls'] = 'URLS';
$lang['param_searchaddress'] = 'When doing a postal code search, using the search action, if this option is enabled, the address field will also be searched for the matching string';
$lang['param_postalchars'] = 'When doing a postal code search, using the search action, this option allows limiting the effective number of characters onf the postal code';
$lang['label_includechildren'] = 'Include Child Hierarchies';
$lang['any'] = 'Any';
$lang['info_categorycolumn'] = 'Specify the name of a column that specifies one or more category names (separated by a comma <em>(,)<em> That can be used to quickly populate the categories for each record.';
$lang['prompt_categorycolumn'] = 'Categories Column';
$lang['error_categorycolumn_notfound'] = 'Category column %s not found';
$lang['expires'] = 'Expires';
$lang['reset_to_factory'] = 'Reset to Factory Defaults';
$lang['prompt_email_ishtml'] = 'Email is in HTML format';
$lang['prompt_email_subject'] = 'Email Subject';
$lang['prompt_email_template'] = 'Email Template';
$lang['email_template'] = 'Email Template';
$lang['feedit_email_subject'] = 'A change has occurred to a CompanyDirectory entry';
$lang['prompt_feu_delete'] = 'Allow Frontend users delete to records';
$lang['prompt_feu_emailgroup'] = 'Administrative group to receive notification emails?';
$lang['prompt_feu_emailonadd'] = 'Send an email when a frontend user adds a new company record';
$lang['prompt_feu_emailonedit'] = 'Send an email when a frontend user modifies an existing company record';
$lang['prompt_feu_emailongroup'] = 'Admin group to send emails to';
$lang['prompt_feu_display_settings'] = 'Frontend Display Settings';
$lang['prompt_frontend_showexpired'] = 'Show records owned by expired Frontend Users';
$lang['field_image'] = 'Image';
$lang['extra1'] = 'Extra Data 1';
$lang['extra2'] = 'Extra Data 2';
$lang['extra3'] = 'Extra Data 3';
$lang['lbl_back'] = 'Back';
$lang['msg_companycopied'] = 'Company copied... please edit the details for the new company record';
$lang['copy'] = 'Copy';
$lang['moddescription'] = 'A directory like module for companies.  Allows adding/editing/importing/exporting company definitions, and various ways of displaying the company entries including search.  This module integrates well with CGGoogleMaps.';
$lang['msg_import_complete'] = 'Import operation successful';
$lang['prompt_hierarchies_imported'] = 'Hierarchy Positions Created';
$lang['prompt_import_hierarchydefs'] = 'Import Hierarchy Records';
$lang['prompt_import_hierarchyvals'] = 'Import Hierarchy Values';
$lang['error_insert_hierarchy'] = 'Error creating hierarchy &quot;%s&quot;';
$lang['error_duplicate_hierarchy'] = 'Hierarchy with long name &quot;%s&quot; already exists.';
$lang['companydeleted'] = 'Company Deleted';
$lang['error_upload'] = 'Error uploading file';
$lang['error_delimiter'] = 'You must specify a field delimiter';
$lang['error_nospotsleft'] = 'You have no remaining company slots';
$lang['msg_slotsused'] = 'You have used %d of %d company slots';
$lang['import_filename'] = 'Select CSV File';
$lang['delimiter'] = 'Field Delimiter';
$lang['info_csvfile'] = 'It is possible to import company information directly from an ASCII file.';
$lang['prompt_import_template'] = 'This template describes a form that is used to allow authorized frontend users to import data from a properly formatted CSV file';
$lang['frontendimporttemplate'] = 'Frontend CSV Import Template';
$lang['prompt_feu_import'] = 'Allow FrontendUsers to import records from CSV?';
$lang['param_hierlisttemplate'] = 'Specify a template (by name) to use when displaying the hierarchy list view.';
$lang['hierlisttemplate_addedit'] = 'Add/Edit Hierarchy List Template';
$lang['title_hierlist_dflttemplate'] = 'Default Hierarchy List Template';
$lang['hierarchylisttemplates'] = 'Hierarchy List Templates';
$lang['param_hier'] = 'Applicable to the <em>default</em>, <em>search</em>, <em>categorylist</em>,and <em>hierlist</em> actions, this parameter allows specifying a hierarchy name of companies to display.  In the default, and search actions, Wildcards are accepted, i.e: &quot;*somehierarchyname*&quot;.  If this parameter is specified to the search action, then any hierarchy chosen in the search form will be ignored.  However in the hierlist action, this parameter must contain the unique name of a hierarchy position, and will specify the starting location of the hierarchy display.';
$lang['param_hier_children'] = 'Applicable to the <em>default</em> action, this parameter allows specifying a boolean (0 or 1) value indicating wether child hierarchies should be included when generating a summary view for a specific hierarchy';
$lang['msg_hierdeleted'] = 'Hierarchy position deleted';
$lang['msg_hierupdated'] = 'Hierarchy position updated';
$lang['msg_hieradded'] = 'Hierarchy position added';
$lang['addhier'] = 'Add Hierarchy';
$lang['hierarchy'] = 'Hierarchy';
$lang['add_edit_category'] = 'Add/Edit Category';
$lang['lbl_settings'] = 'Settings';
$lang['lbl_templates'] = 'Templates';
$lang['none'] = 'None';
$lang['owner'] = 'Owner';
$lang['created'] = 'Created';
$lang['modified'] = 'Modified';
$lang['frontendlisttemplate_addedit'] = 'Add or Edit a Frontend List Template';
$lang['prompt_feu_change_status'] = 'Can frontend users change a commpany status?';
$lang['prompt_feu_new_status'] = 'Default status for new records created on the frontend';
$lang['title_frontendlist_dflttemplate'] = 'Default Frontend List Template';
$lang['frontendlisttemplates'] = 'Frontend List Templates';
$lang['prompt_general_settings'] = 'General Settings';
$lang['prompt_feu_edit_settings'] = 'Frontend Editing Settings';
$lang['prompt_feu_create'] = 'Can FrontEndUsers Create new Records?';
$lang['prompt_feu_numrecords'] = 'Maximum number of records that can be associated with a FEU account';
$lang['prompt_numimported'] = 'Number of Imported Records';
$lang['prompt_duplicate_name'] = 'Check for duplicate company names';
$lang['prompt_status'] = 'Status for imported record';
$lang['prompt_ignore_address'] = 'Ignore address field';
$lang['prompt_convert_address'] = 'Convert Addresses to coordinates (if there are no coordinates)';
$lang['prompt_kmlfile'] = 'KML File to Import';
$lang['importkml'] = 'Import KML';
$lang['import_kml'] = 'Import KML File';
$lang['selectone'] = 'Select One';
$lang['error_feu_loggedin'] = 'To use this function you must be logged in to the frontend of the website';
$lang['active'] = 'Active';
$lang['addlink'] = 'Add Link';
$lang['address'] = 'Address';
$lang['addresstext'] = 'Address';
$lang['addcategory'] = 'Add Category';
$lang['addcompany'] = 'Add Company';
$lang['addfielddef'] = 'Add Field Definition';
$lang['admin_only'] = 'Visible To Admin Only';
$lang['areyousure'] = 'Are you sure you want to remove this?';
$lang['ascending'] = 'Ascending';
$lang['cancel'] = 'Cancel';
$lang['canuseredit'] = 'Can frontend users edit this field?';
$lang['canuserview'] = 'Can frontend users view this field?';
$lang['category'] = 'Category';
$lang['categories'] = 'Categories';
$lang['categorytext'] = 'Category';
$lang['categoryadded'] = 'Category Added';
$lang['categoryupdated'] = 'Category Updated';
$lang['categorylisttemplate_addedit'] = 'Add/Edit a Category List Template';
$lang['categorylisttemplates'] = 'Category List Templates';
$lang['categorylisttemplateupdated'] = 'Category List Updated';
$lang['company'] = 'Company';
$lang['companyadded'] = 'Company Added';
$lang['companyname'] = 'Company name';
$lang['companyupdated'] = 'Company Updated';
$lang['companies'] = 'Companies';
$lang['companytext'] = 'Company';
$lang['companydirectory'] = 'Company Directory';
$lang['contactemail'] = 'Contact Email';
$lang['createddate'] = 'Date Entered';
$lang['defaulttemplates'] = 'Default Templates';
$lang['default_template_notice'] = <<<EOT
<strong>Note:</strong> The contents of these text areas are used to determine the default content of templates when you click &quot;Add Template&quot; in the appropriate template tab.  Editing one of these text areas will have no immediate effect on your website.
EOT;
$lang['delete'] = 'Delete';
$lang['deletecategory'] = 'Delete Category';
$lang['deletecompany'] = 'Delete Company';
$lang['deletefielddef'] = 'Delete Field Definition';
$lang['descending'] = 'Descending';
$lang['description'] = 'Description';
$lang['details'] = 'Details';
$lang['detailstext'] = 'Details';
$lang['detailtemplate_addedit'] = 'Add/Edit a Detail Template';
$lang['detailtemplates'] = 'Detail Templates';
$lang['detailtemplateupdated'] = 'Detail Template Updated';
$lang['disabled'] = 'Disabled';
$lang['down'] = 'Down';
$lang['draft'] = 'Draft';
$lang['edit'] = 'Edit';
$lang['editcategory'] = 'Edit Category';
$lang['editcompany'] = 'Edit Company';
$lang['editfielddef'] = 'Edit Field Definition';
$lang['emailtext'] = 'Email';
$lang['error_badupload'] = 'A problem occurred with the uploaded file';
$lang['error_companyname'] = 'Company Name is Invalid';
$lang['error_companyname_inuse'] = 'A Company by that name is already in the database';
$lang['error_duplicate_category'] = 'A category by that name already exists';
$lang['error_duplicate_company'] = 'A company with that name (%s) already exists';
$lang['error_duplicate_fielddef'] = 'A field by that name already exists';
$lang['error_import_badline'] = 'Bad record found at line %d.  Is there a rule missing?';
$lang['error_import_badvalue'] = 'A bad value was found for the %s field';
$lang['error_import_duplicaterule'] = 'Duplicate %s rule at line %d';
$lang['error_import_duplicaterule_identifier'] = 'Duplicate rule identifier at line %d';
$lang['error_import_unknownrow'] = 'Dont know how to handle line %d with the rule identifier %s';
$lang['error_import_unknownrule'] = 'Unknown rule at line %d';
$lang['error_insert_category'] = 'A database error occurred trying to insert the category definition';
$lang['error_insert_company'] = 'A database error occurred trying to insert the company definition';
$lang['error_insert_fielddef'] = 'A database error occurred trying to insert the field definition';
$lang['error_invalid_param'] = 'The value specified for %s is invalid';
$lang['error_missingupload'] = 'No file was uploaded';
$lang['error_missingparam'] = 'A required value was missing or invalid';
$lang['error_nodropdownoptions'] = 'No Dropdown/Multiselect options supplied';
$lang['error_nofeu'] = 'Could not find the FrontEndUsers module';
$lang['error_nolength'] = 'No maximum length field supplied';
$lang['error_noresultsfound'] = 'No records matching your criteria could be found in the database';
$lang['error_postcode_lookup'] = 'Could not find any information for postal/zip code %s';
$lang['error_prefix_msg'] = 'An error occurred at line %d: %s';
$lang['exportcsv'] = 'Export CSV';
$lang['fax'] = 'Fax';
$lang['faxtext'] = 'Fax';
$lang['fielddef'] = 'Field Definition';
$lang['fielddefs'] = 'Field Definitions';
$lang['fielddeftext'] = 'Field Definition';
$lang['fielddefadded'] = 'Field Definition Added';
$lang['fielddefupdated'] = 'Field Definition Updated';
$lang['fielddefdeleted'] = 'Field Definition Deleted';
$lang['field_checkbox'] = 'Checkbox';
$lang['field_dropdown'] = 'Dropdown';
$lang['field_textarea'] = 'Text Area';
$lang['field_textbox'] = 'Text Input';
$lang['firstpage'] = '&lt;&lt;';
$lang['frontendformtemplate_addedit'] = 'Add/Edit a Frontend Form Template';
$lang['frontendformtemplates'] = 'Frontend Edit Company Templates';
$lang['frontendformtemplateupdated'] = 'Edit Company Template Updated';
$lang['id'] = 'Id';
$lang['info_dropdown_options'] = 'Specify the options for the dropdown or multiselect control.  One line per entry.  Seperate keys from values with the =.  i.e: key=value';
$lang['imagecurrenthidden'] = '';
$lang['imagetext'] = 'Image';
$lang['importcsv'] = 'Import CSV';

$lang['latitude'] = 'Latitude';
$lang['lastpage'] = '&gt;&gt;';
$lang['logocurrenthidden'] = '';
$lang['logotext'] = 'Logo';
$lang['longitude'] = 'Longitude';
$lang['lookup'] = 'Lookup Coordinates';

$lang['maxlength'] = 'Max Length';
$lang['max_length'] = 'Max Length';
$lang['maxlengthtext'] = 'Max Length';
$lang['modifieddate'] = 'Date Last Modified';

$lang['name'] = 'Name';
$lang['nametext'] = 'Name';
$lang['needpermission'] = 'You need the \'%s\' permission to perform that function.';
$lang['no'] = 'No';
$lang['nocompanynamegiven'] = 'No Company Name Given';
$lang['nonamegiven'] = 'No Name Given';
$lang['notanumber'] = 'Not a Number';
$lang['nextpage'] = '&gt;';

$lang['of'] = 'Of';

$lang['page'] = 'Page';
$lang['param_action'] = 'Determine the primary behaviour of the module.  Possible values for this parameter are:
<ul>
  <li>categorylist -- Display a list of categories.  Users can drill down to summary mode, and then to detail mode.</li>
  <li><strong>default</strong> -- Display companies in a summary mode.</li>
  <li>details -- Display detailed information about a specific company.</li>
  <li>fe_edit -- Display a form to allow editing information about a specific company. <em style="color: red;">(deprecated)</em></li>
  <li>fe_edit2 -- Display a form to allow editing information about a specific company.</li>
  <li>fe_edit_album -- Display a form to allow editing album information about a specific company.
   <p>This action is normally triggered from the fe_edit2 action or the frontend list action.   It accepts the companyid,cd_fdid,and optionally other parameters to perform numerous ajax actions.   See the sample content for the frontend album template for more information.</p>
  </li>
<li>frontendlist -- Display list of all of a users company entries on the frontend, with the optional ability to add items.</li>
  <li>search  -- Display a form to allow searching for specific companies.</li>
  <li>browsehier -- Display a list of hierarchies.  Users can drill down to summary mode and then to detail mode.</li>
   
</ul>
';
$lang['param_activityid'] = 'Applicable only to the <em>default</em> summary mode, and only when the CGSocialApp module is installed, configured, and populated with data.  This parameter allows filtering companies by those who have checkins with the specified (integer) activity id.';
$lang['param_activitychildren'] = 'Applicable only to the <em>default</em> summary mode, and only when the CGSocialApp module is installed, configured, and populated with data.  This parameter works in conjunction with the activityid parameter allows filtering companies by those who have checkins with the specified (integer) activity id and their child activities.';
$lang['param_inline'] = 'Applicable only to the <em>default</em> summary, and <em>search</em> modes, this parameter allows specifying wether the resulting data should replace the default content block, or should replace the original tag (inline).';
$lang['param_searchformtemplate'] = 'Applicable only to the <em>search</em> action, this parameter allows specifying a non default search form template.';
$lang['param_pagelimit'] = 'When used with the <em>default</em> summary action, or the <em>search</em> mode, this will limit the results to a specified number.';
$lang['param_categoryid'] = 'When used in the <em>default</em> summary mode, this parameter allows filtering on a single category by specifying its integer id.  This parameter cannot be used with the category,category2, or other category filtering parameters.';
$lang['param_category'] = 'When used in the <em>default</em> summary mode, this parameter, which should match the name of an existing category will be used to display only those companies that are in that categoory. (a comma seperated list can be supplied).  When used in the <em>categorylist</em> action, this parameter allows specifying a comma separated list of category names to filter the results by.';
$lang['param_categorylisttemplate'] = 'Specify a template (by name) to use when displaying the category list view.';
$lang['param_companyid'] = 'Required for the frontend editing and detail modes, this parameter determines which company record to edit or view.';
$lang['param_detailpage'] = 'Specify a page alias (by name) to use for displaying a detail record. <strong>Note:</strong> This tag parameter is not compatible with pretty urls.';
$lang['param_detailtemplate'] = 'Specify a template (by name) to use when displaying the detail view.  <strong>Note:</strong> This tag parameter is not compatible with pretty urls.';
$lang['param_frontendalbumtemplate'] = 'Specify a template (by name) to use when displaying the form to allow editing an album of images associated with a company.';
$lang['param_frontendformtemplate'] = 'Specify a template (by name) to use when displaying the front end company edit form.';
$lang['param_showall'] = 'Applicable only to the categorylist action, if this parameter is set, then even categories with no matching companies will be displayed in the output';
$lang['param_sortorder'] = 'Specify the order of sorted fields in summary view.  Possible values are:
<ul>
  <li><strong>asc</strong> -- Ascending order</li>
  <li>desc -- Descending order</li>
</ul>';
$lang['param_sortby'] = 'Applicable only in summary mode, this parameter determines the sorting of the output companies.  Possible values are:
<ul>
<li>id -- The internal company id</li>
  <li><strong>company_name</strong></li>
  <li>phone</li>
  <li>fax</li>
  <li>email</li>
  <li>website -- The website url</li>
  <li>created -- The creation date for this company record</li>
  <li>modified -- The modified date for this company record</li>
  <li>status</li>
  <li>random -- Sort the items randomly.</li>
  <li>f:field name -- Sort by public custom fields. The output will be sorted by the named custom field.<br/>
  <li>mostcheckins -- <em>(Only when CGSocialApp module is installed)</em> Sort output by the companies (locations) that have the most checkins.</li>
  <li>mostfavorite -- <em>(Only when CGSocialApp module is installed)</em> Sort output by the companies (locations) that have the most favorites.</li>
  <strong>Note: </strong> You may need to use quotes if the field name has spaces.<br/>
  <strong>Note: </strong> The field specified must be marked as public.
  <strong>Note: </strong> When using custom field sorting, You may also specify a flag after the field name to indicate that integer sorting should be performed.  i.e: <code>sortby=f:custom_ordering:i</code><br/></li>
</ul>';
$lang['param_summarytemplate'] = 'Specify a template (by name) to use when displaying the summary view.  <strong>Note:</strong> This tag parameter is not compatible with pretty urls.';

$lang['postal_code'] = 'Postal/Zip code';
$lang['postinstall'] = 'Company Directory module successfully installed';
$lang['postuninstall'] = 'The Company Directory module successfully uninstalled.  All associated company data has been erased';
$lang['preuninstall'] = 'Are you sure you want to uninstall this module? Uninstalling this module will permanently erase all associated company data.';
$lang['prevpage'] = '&lt;';
$lang['prompt_categories_imported'] = 'Categories Imported';
$lang['prompt_check_duplicates'] = 'Check for duplicate company names?';
$lang['prompt_collectstats'] = 'Collect Search Statistics';
$lang['prompt_companies_imported'] = 'Companies Imported';
$lang['prompt_delimeter'] = 'Field Delimeter';
$lang['prompt_detailpage'] = 'The default page to use for detail views.  If set to &quot;None&quot; the calling page will be used.';
$lang['prompt_dropdown_options'] = 'Dropdown/Multiselect Options';
$lang['prompt_fielddefs_imported'] = 'Field Definitions Imported';
$lang['prompt_import_categorydefs'] = 'Create missing categories on import';
$lang['prompt_import_categoryvals'] = 'Popuplate category values on import';
$lang['prompt_import_csvfile'] = 'Upload CSV File';
$lang['prompt_import_fielddefs'] = 'Create missing &quot;additional field&quot; definitions on import';
$lang['prompt_import_fieldvals'] = 'Populate &quot;additional field&quot; values on import';
$lang['prompt_import_lookuplatlong'] = 'Lookup latitude and longitude values if missing';
$lang['prompt_pagelimit'] = 'The number of records to view per page in summary mode';
$lang['prompt_summarysorting'] = 'Default sorting in summary mode';
$lang['prompt_summarysortorder'] = 'The default sort order in summary mode <em>(does not apply when sorting is \'random\'</em>';
$lang['prompt_template'] = 'Template';
$lang['public'] = 'Public';
$lang['published'] = 'Published';
$lang['preferences'] = 'Preferences';

$lang['radius'] = 'Radius';
$lang['random'] = 'Random';
$lang['return'] = 'Return';
$lang['resettofactory'] = 'Reset to Defaults';
$lang['restoretodefaultsmsg'] = 'This operation will restore the template contents to their system defaults.  Are you sure you want to procede?';

$lang['search'] = 'Search';
$lang['searches'] = 'Searches';
$lang['searchformtemplates'] = 'Old Search Form Templates';
$lang['searchformtemplate_addedit'] = 'Add/Edit an Old Search Form Template';
$lang['status'] = 'Status';
$lang['submit'] = 'Submit';
$lang['summarytemplate_addedit'] = 'Add/Edit a Summary Template';
$lang['summarytemplates'] = 'Summary Templates';
$lang['summarytemplateupdated'] = 'Summary Template Updated';
$lang['sysdefaults'] = 'Restore to defaults';

$lang['telephone'] = 'Telephone';
$lang['telephonetext'] = 'Telephone';
$lang['title_categorylist_dflttemplate'] = 'Default Category List Template';
$lang['title_detail_dflttemplate'] = 'Default Detail Template';
$lang['title_frontendform_dflttemplate'] = 'Default Frontend Edit Company Template';
$lang['title_import_report'] = 'CSV Import Report';
$lang['title_searchform_dflttemplate'] = 'Default (old) Search Form Template';
$lang['title_summary_dflttemplate'] = 'Default Summary Template';
$lang['type'] = 'Type';
$lang['typetext'] = 'Type';

$lang['up'] = 'Up';

$lang['view_website'] = 'Go to the website';

$lang['website'] = 'Website';
$lang['websitetext'] = 'Website';

$lang['yes'] = 'Yes';
?>