<?php
$lang['eventdesc-OnAddCompany'] = 'Ereignis gesendet nach dem ein Unternehmen in die Datenbank hinzugef&uuml;gt wurde';
$lang['eventdesc-OnEditCompany'] = 'Ereignis gesendet nach dem ein bereit vorhandenes Unternehmen bearbeitet wurde';
$lang['eventdesc-OnDeleteCompany'] = 'Ereignis gesendet bevor ein Unternehmen gel&ouml;scht wurde';
$lang['eventhelp-OnAddCompany'] = '<p>Gesendet nach dem ein Unternehmen in die Datenbank hinzugef&uuml;gt wurde.</p>
<h4>Parameter:</h4>
<ul>
  <li>&quot;who&quot; - Id of the logged in user instantiating the event.</li>
  <li>&quot;object&quot; - The cd_company object representing the data that was saved.</li>
</ul>';
$lang['eventhelp-OnEditCompany'] = '<p>Gesendet nach dem ein bereit vorhandenes Unternehmen bearbeitet wurde.</p>
<h4>Parameter:</h4>
<ul>
  <li>&quot;who&quot; - Id of the logged in user instantiating the event.</li>
  <li>&quot;object&quot; - The cd_company object representing the data that was saved.</li>
</ul>';
$lang['eventhelp-OnDeleteCompany'] = '<p>Gesendet bevor ein Unternehmen gel&ouml;scht wurde.</p>
<h4>Parameter:</h4>
<ul>
  <li>&quot;who&quot; - Id of the logged in user instantiating the event.</li>
  <li>&quot;cid&quot; - Id of the company record to be deleted.</li>
</ul>';
$lang['upload'] = 'Upload';
$lang['frontendalbumtemplate_addedit'] = 'Frontend Album bearbeiten Template hinzuf&uuml;gen oder bearbeiten';
$lang['title_frontendalbum_dflttemplate'] = 'Voreingestelltes Frontend Album bearbeiten Template';
$lang['frontendalbumtemplates'] = 'Frontend Album bearbeiten Templates';
$lang['confirm_edit_album'] = 'Sind Sie sicher, dass Sie das Album bearbeiten m&ouml;chten. Alle &Auml;nderungen der Unternehmen-Eigenschaften werden nicht gespeichert!';
$lang['edit_album'] = 'Foto Album bearbeiten';
$lang['error_fielddef_notfound'] = 'Felddefinition mit id %d wurde nicht gefunden';
$lang['gallerytemplate_addedit'] = 'Gallery Template hinzuf&uuml;gen oder bearbeiten';
$lang['title_gallery_dflttemplate'] = 'Voreingestelltes Gallery Template';
$lang['gallerytemplates'] = 'Gallery Templates';
$lang['op_cancelled'] = 'Abgebrochen';
$lang['addedit_hierarchy'] = 'Hierarchie Eintrag hinzuf&uuml;gen oder bearbeiten';
$lang['publish'] = 'Ver&ouml;ffentlichen';
$lang['msg_bulkdel'] = '%d Unternehmen gel&ouml;scht';
$lang['error_nothingselected'] = 'Nichts ausgew&auml;hlt';
$lang['with_selected'] = 'Mit ausgew&auml;hlten';
$lang['disable'] = 'Deaktivieren';
$lang['select_all'] = 'Alle ausw&auml;hlen';
$lang['msg_settings_changed'] = 'Einstellungen ge&auml;ndert';
$lang['error_address_lookup'] = 'Problem looking up address: %s';
$lang['err_invalidunits'] = 'Units specified are invalid.  valid values are mi,mile,miles,km,k';
$lang['title_newsearch_dflttemplate'] = 'Voreingestelltes Such-Template';
$lang['newsearchtemplates'] = 'Suchformular Templates';
$lang['newsearchtemplate_addedit'] = 'Suchformular Template hinzuf&uuml;gen oder &auml;ndern';
$lang['newsearch_template'] = 'Suchformular Template';
$lang['prompt_use_oldsearch'] = 'Use old search action (does not support querying on field definitions, and does not return category information in results';
$lang['field_multiselect'] = 'Multiselect';
$lang['info_useredit'] = 'If enabled, only administrators can edit this field for each entry';
$lang['info_userview'] = 'If enabled, all users can view this field for each entry.  If disabled only the owner and administrators can view the field';
$lang['info_album_fieldtype'] = 'Only one album field type is permitted.  Allowing uploading of numerous images to associate with a specific database entry.  Images can only be uploaded to an album field for an existing entry (when editing an entry) not when initially adding the entry.';
$lang['coordinates'] = 'Koordinaten';
$lang['thumbnail'] = 'Thumbnail';
$lang['drag_drop_upload'] = 'Drag und Drop Upload';
$lang['drop_here'] = 'Dateien hier ablegen';
$lang['info_drag_drop'] = 'With most modern browsers (except IE) you can drag multiple files into the adjacent drop zone.  They will be automatically uploaded and added to the album';
$lang['album'] = 'Album';
$lang['error_albumfieldexists'] = 'Album Feld existiert bereits.  Nur ein Feld ist erlaubt';
$lang['error_kmlimport_noaddress'] = 'Es wurd keine Adresse f&uuml;r diesen Eintrag gefunden';
$lang['prompt_errors'] = 'Fehler';
$lang['prompt_numerrors'] = 'Number of errors found';
$lang['param_radius'] = 'Specify the radius (in miles) for a radius search.  must be used in conjunction with the lat and long parameters.';
$lang['param_long'] = 'Specify the center longitude coordinate for a radius search, must be used in conjunction with the lat and radius parameters.';
$lang['param_lat'] = 'Specify the center latitude coordinate for a radius search, must be used in conjunction with the long and radius parameters.';
$lang['info_editor2'] = 'Use the new frontend editor <em>(referred to as feedit2)</em> Note: The old editor will be removed in CompanyDirectory 1.15 or beyond.';
$lang['prompt_editor2'] = 'Use new Frontend Editor';
$lang['error_generateurl'] = 'Problem occurred generating a URL';
$lang['sortorder'] = 'Sortier-Reihenfolge';
$lang['info_nofields'] = 'No custom fields are defined';
$lang['prompt_editcompany'] = 'Editing Company';
$lang['prompt_addcompany'] = 'Adding a new company';
$lang['organization'] = 'Organization';
$lang['fields'] = 'Fields';
$lang['field_album'] = 'Album (group of pictures)';
$lang['prompt_allowduplicatecompanynames'] = 'Allow duplicate company names?';
$lang['prompt_prepend_website_http'] = 'Prepend website values with http://';
$lang['info_prepend_website_http'] = 'If a website value is specified, and does not begin with a urlprefix (http, https, ftp)..  http:// will be prepended to its value on save';
$lang['error_noowner'] = 'Owner id is not set or is invalid';
$lang['prompt_extensions'] = 'Erlaubte Datei-Endungen';
$lang['info_extensions'] = 'Provide a comma separated list of file extensions (case insensitive). If not specified, the CGExtensions default values will be used.';
$lang['prompt_addeditfield'] = 'Felddefinition hinzuf&uuml;gen oder bearbeiten';
$lang['field_file'] = 'Datei';
$lang['inuse'] = 'in verwendung';
$lang['info_filter_hierarchy'] = 'Specify a hierarchy string (or portion) to search on.  Wildcard characters are accepted, and may include child hierarchies.  i.e: &quot;Cars*&quot;. This field is not case sensitive';
$lang['info_filter_address'] = 'Specify an address string to search on.  Wildcard characters are accepted.  i.e: &quot;*Texas*&quot;. This field is not case sensitive';
$lang['info_filter_name'] = 'Specify a company name (or partial company name to search on.  Wildcard characters are accepted.  i.e: &quot;*restaraunt&quot; This field is not case sensitive';
$lang['error_nofiltermatches'] = 'No database entries matched the criteria specified';
$lang['edit_filter'] = 'Edit Filter';
$lang['sortby'] = 'Sort By';
$lang['pagelimit'] = 'Items Per Page';
$lang['filter'] = 'Filter';
$lang['reset'] = 'Reset';
$lang['param_category2'] = 'Applicable only to the <em>default</em> summary view, and only when the <em>category</em> parameter is also supplied this parameter allows specifying an additional AND expression to indicate additional (comma separated) categories that the result should be a member of.  i.e: {CompanyDirectory category=&#039;region_north,region_south&#039; category2=&#039;cars,trucks&#039;} would return only those companies that were in the either of the region north or region south categories AND ALSO in either of the cars or trucks categories';
$lang['param_category3'] = 'Applicable only to the <em>default</em> summary view, and only when the <em>category2</em> parameter is also supplied this parameter allows specifying yet an additional AND expression to indicate additional (comma separated) categories that the result should be a member of. See the help for the category2 parameter for more information';
$lang['badnamegiven'] = 'The name specified is invalid (generally names should be url friendly)';
$lang['current_value'] = 'Current Value';
$lang['param_frontendlisttemplate'] = 'Applicable only to the <em>frontendlist</em> action, this parameter allows specifying a non default frontend list template to use for rendering the output';
$lang['param_resultpage'] = 'Applicable to the <em>search</em> action, this parameter allows specifying what page should be used for displaying matching results.';
$lang['param_name'] = 'Applicable only to the default <em>(summary)</em> action, this parameter allows filtering companies by their name.  Wildcard characters are allowed.  i.e: name=&quot;a*&quot;.  Additionally, regular expressions can be specified by prefixing the value with ::.  i.e: name=&quot;::[0-9].*&quot;';
$lang['error_duplicate'] = 'Generate error (but continue)';
$lang['error_update_company'] = 'Error occurred updating company record';
$lang['ignore'] = 'Ignore';
$lang['overwrite'] = 'Overwrite';
$lang['categorydeleted'] = 'Category Deleted';
$lang['prompt_create_url'] = 'Create URLS for records without URLS';
$lang['info_create_url'] = 'If no URL is specified for a record, this option will ensure that they are generated. If the &quot;Require URLS&quot; preference is set, URLS will be ensured regardless of this setting';
$lang['url_createoncopy'] = 'Create URLS On Copy';
$lang['info_url_createoncopy'] = 'When copying companies, should a URL be created for the destination record.  This only applies if URLS are not required.';
$lang['error_batchurlcreate'] = 'Batch URL Creation encountered %d errors';
$lang['info_batchurlcreate'] = 'Batch URL Creation updated %d records';
$lang['error_invalidurl'] = 'The URL specified (or calculated) is invalid';
$lang['error_invalidname'] = 'The Company Name is invalid';
$lang['error_urlnotempty'] = 'The URL field is not empty... cannot overwrite an existing value';
$lang['error_urlrequired'] = 'A URL is required';
$lang['geturl'] = 'Calculate URL';
$lang['url_required'] = 'A URL is required';
$lang['info_url_required'] = 'Should the URL field be required to be valid when adding or editing a company?';
$lang['check'] = 'Check';
$lang['url'] = 'URL';
$lang['createurls'] = 'URLS erstellen';
$lang['confirm_autocreate_url'] = 'Automatically Create URLS For existing records with no URL';
$lang['url_redirectold'] = 'Do 301 Redirect to new URLS';
$lang['info_url_redirectold'] = 'On an incoming request for a company using the old URL patterns, perform a 301 redirect to the new URL.  This will only work for entries that have URLS created.';
$lang['info_url_autocreate'] = 'When adding or editing a company definition, if the URL field is blank one will be created automatically from the company name.  This does not apply to frontend editing';
$lang['url_autocreate'] = 'Automatically create unique URLS';
$lang['urls'] = 'URLS';
$lang['param_searchaddress'] = 'When doing a postal code search, using the search action, if this option is enabled, the address field will also be searched for the matching string';
$lang['param_postalchars'] = 'When doing a postal code search, using the search action, this option allows limiting the effective number of characters onf the postal code';
$lang['label_includechildren'] = 'Include Child Hierarchies';
$lang['any'] = 'Alle';
$lang['info_categorycolumn'] = 'Specify the name of a column that specifies one or more category names (separated by a comma <em>(,)<em> That can be used to quickly populate the categories for each record.';
$lang['prompt_categorycolumn'] = 'Kategorie spalte';
$lang['error_categorycolumn_notfound'] = 'Kategorie spalte %s wurde nicht gefunden';
$lang['expires'] = 'G&uuml;ltig bis';
$lang['reset_to_factory'] = 'Auf die programmseitigen Voreinstellung zur&uuml;cksetzen';
$lang['prompt_email_ishtml'] = 'Email ist im HTML-Format';
$lang['prompt_email_subject'] = 'Email-Betreff';
$lang['prompt_email_template'] = 'Email-Template';
$lang['email_template'] = 'Email-Template';
$lang['feedit_email_subject'] = 'Bei einem CompanyDirectory-Eintrag wurde eine &Auml;nderung vorgenommen';
$lang['prompt_feu_emailgroup'] = 'Administrator-Gruppe, die die Benachrichtigungs-Emails empfangen soll?';
$lang['prompt_feu_emailonadd'] = 'Eine Email versenden, wenn &uuml;ber die Webseite ein neues Unternehmen eingegeben wurde';
$lang['prompt_feu_emailonedit'] = 'Eine Email versenden, wenn &uuml;ber die Webseite ein Unternehmensdatensatz ge&auml;ndert wurde';
$lang['prompt_feu_emailongroup'] = 'Administrator-Gruppe, an die die Emails gesandt werden sollen';
$lang['prompt_feu_display_settings'] = 'Einstellungen f&uuml;r die Anzeige auf der Webseite';
$lang['prompt_frontend_showexpired'] = 'Datens&auml;tze der abgelaufenen Frontend-Benutzer anzeigen';
$lang['field_image'] = 'Bild';
$lang['extra1'] = 'Extra-Daten 1';
$lang['extra2'] = 'Extra-Daten 2';
$lang['extra3'] = 'Extra-Daten 3';
$lang['lbl_back'] = 'Zur&uuml;ck';
$lang['msg_companycopied'] = 'Die Unternehmensdaten wurden kopiert ... Sie k&ouml;nnen jetzt die Details f&uuml;r den neuen Unternehmenseintrag bearbeiten';
$lang['copy'] = 'Kopieren';
$lang['moddescription'] = 'Ein verzeichnis&auml;hnliches Modul f&uuml;r Unternehmen. Es k&ouml;nnen Datens&auml;tze f&uuml;r Unternehmen hinzugef&uuml;gt/bearbeitet/importiert/exportiert und auf verschiedenen Wegen angezeigt werden (einschlie&szlig;lich einer Suche). Dieses Modul kann in Verbindung mit dem CGGoogleMaps-Modul verwendet werden.';
$lang['msg_import_complete'] = 'Der Datenimport war erfolgreich';
$lang['prompt_hierarchies_imported'] = 'Hierarchie-Positionen erstellt';
$lang['prompt_import_hierarchydefs'] = 'Hierarchie-Datens&auml;tze importieren';
$lang['prompt_import_hierarchyvals'] = 'Hierarchie-Werte importieren';
$lang['error_insert_hierarchy'] = 'Fehler beim Erstellen der Hierarchie &quot;%s&quot;';
$lang['error_duplicate_hierarchy'] = 'Eine Hierarchie mit dem Langnamen &quot;%s&quot; existiert  bereits.';
$lang['companydeleted'] = 'Das Unternehmen wurde gel&ouml;scht';
$lang['error_upload'] = 'Fehler beim Hochladen der Datei';
$lang['error_delimiter'] = 'Sie m&uuml;ssen einen Feldtrenner angeben';
$lang['error_nospotsleft'] = 'Sie haben keine verbleibenden Unternehmensfelder';
$lang['msg_slotsused'] = 'Sie haben %d von %d Unternehmens-Feldern verwendet';
$lang['import_filename'] = 'CSV-Datei ausw&auml;hlen';
$lang['delimiter'] = 'Feldtrenner';
$lang['info_csvfile'] = 'Unternehmensinformationen k&ouml;nnen direkt aus einer ASCII-Datei importiert werden.';
$lang['prompt_import_template'] = 'Mit diesem Template wird das Formular erstellt, &uuml;ber das berechtigte Webseitenbesucher Daten &uuml;ber eine entsprechend formatierte CSV-Datei importieren k&ouml;nnen';
$lang['frontendimporttemplate'] = 'Webseiten-CSV-Import-Template';
$lang['prompt_feu_import'] = 'Berechtigten Webseitenbesuchern erlauben, Datens&auml;tze via CSV importieren?';
$lang['param_hierlisttemplate'] = 'Geben Sie einen Template-Namen an, der f&uuml;r die Anzeige der Hierarchie-Listen-Ansicht verwendet werden soll.';
$lang['hierlisttemplate_addedit'] = 'Hierarchie-Listen-Template hinzuf&uuml;gen/bearbeiten';
$lang['title_hierlist_dflttemplate'] = 'Standard-Hierarchie-Listen-Template';
$lang['hierarchylisttemplates'] = 'Hierarchie-Listen-Templates';
$lang['param_hier'] = 'Kann f&uuml;r die <em>default</em> und die <em>hierlist</em> Aktion verwendet werden. &Uuml;ber diesen Parameter kann der Name der Hierarchie vorgegeben werden, dessen Unternehmen angezeigt werden sollen. Die <em>default</em> Aktion kann in Verbindung mit Jokerzeichen verwendet werden, z.Bsp. &quot;*einhierarchiename*&quot;. Mit der <em>hierlist</em> Aktion muss dieser Parameter den eindeutigen Namen einer Hierarchie enthalten, der den Startpunkt f&uuml;r die Hierarchie-Anzeige festlegt.';
$lang['msg_hierdeleted'] = 'Hierarchie-Position gel&ouml;scht';
$lang['msg_hierupdated'] = 'Hierarchie-Position aktualisiert';
$lang['msg_hieradded'] = 'Hierarchie-Position hinzugef&uuml;gt';
$lang['addhier'] = 'Hierarchie hinzuf&uuml;gen';
$lang['hierarchy'] = 'Hierarchie';
$lang['add_edit_category'] = 'Kategorie hinzuf&uuml;gen/bearbeiten';
$lang['lbl_settings'] = 'Einstellungen';
$lang['lbl_templates'] = 'Templates ';
$lang['none'] = 'Keine';
$lang['owner'] = 'Eigent&uuml;mer';
$lang['created'] = 'Erstellt';
$lang['modified'] = 'Ge&auml;ndert';
$lang['frontendlisttemplate_addedit'] = 'Ein Webseiten-Listen-Template hinzuf&uuml;gen oder bearbeiten';
$lang['prompt_feu_change_status'] = 'D&uuml;rfen berechtigte Webseiten-Benutzer den Firmenstatus &auml;ndern?';
$lang['prompt_feu_new_status'] = 'Voreingestellter Status f&uuml;r neue, via Webseite erstellte Datens&auml;tze';
$lang['title_frontendlist_dflttemplate'] = 'Voreingestelltes Webseiten-Listen-Template';
$lang['frontendlisttemplates'] = 'Webseiten-Listen-Templates';
$lang['prompt_general_settings'] = 'Allgemeine Einstellungen';
$lang['prompt_feu_edit_settings'] = 'Einstellungen f&uuml;r die Bearbeitung via Webseite';
$lang['prompt_feu_create'] = 'D&uuml;rfen berechtigte Webseitenbesucher (FrontendUsers) neue Datens&auml;tze erstellen?';
$lang['prompt_feu_numrecords'] = 'Maximale Anzahl der Datens&auml;tze, die einem FEU-Konto zugeordnet werden k&ouml;nnen';
$lang['prompt_numimported'] = 'Anzahl der importierten Datens&auml;tze';
$lang['prompt_duplicate_name'] = 'Namen der Unternehmen auf Duplikate pr&uuml;fen';
$lang['prompt_status'] = 'Status f&uuml;r importierte Datens&auml;tze';
$lang['prompt_ignore_address'] = 'Adressfeld ignorieren';
$lang['prompt_convert_address'] = 'Adressen in Koordinaten umwandeln (falls noch keine Koordinaten eingegeben wurden)';
$lang['prompt_kmlfile'] = 'Zu importierende KML-Datei';
$lang['importkml'] = 'KML importieren';
$lang['import_kml'] = 'KML-Datei importieren';
$lang['selectone'] = 'Ihre Auswahl';
$lang['error_feu_loggedin'] = 'Um diese Funktion verwenden zu k&ouml;nnen, m&uuml;ssen Sie auf dieser Webseite angemeldet sein.';
$lang['active'] = 'Aktiv';
$lang['addlink'] = 'Link hinzuf&uuml;gen';
$lang['address'] = 'Adresse';
$lang['addresstext'] = 'Adresse';
$lang['addcategory'] = 'Kategorie hinzuf&uuml;gen';
$lang['addcompany'] = 'Unternehmen hinzuf&uuml;gen';
$lang['addfielddef'] = 'Felddefinition hinzuf&uuml;gen';
$lang['admin_only'] = 'Nur f&uuml;r den Administrator sichtbar';
$lang['areyousure'] = 'Wollen Sie dies wirklich l&ouml;schen?';
$lang['ascending'] = 'Aufsteigend';
$lang['cancel'] = 'Abbrechen';
$lang['canuseredit'] = 'D&uuml;rfen Webseitenbesucher dieses Feld bearbeiten k&ouml;nnen?';
$lang['canuserview'] = 'Soll dieses Feld den Webseitenbesuchern angezeigt werden?';
$lang['category'] = 'Kategorie';
$lang['categories'] = 'Kategorien';
$lang['categorytext'] = 'Kategorie';
$lang['categoryadded'] = 'Kategorie hinzugef&uuml;gt';
$lang['categoryupdated'] = 'Kategorie aktualisiert';
$lang['categorylisttemplate_addedit'] = 'Kategorie-Listen-Template hinzuf&uuml;gen/bearbeiten';
$lang['categorylisttemplates'] = 'Kategorie-Listen-Templates';
$lang['categorylisttemplateupdated'] = 'Kategorien-Listen aktualisiert';
$lang['company'] = 'Unternehmen';
$lang['companyadded'] = 'Das Unternehmen wurde hinzugef&uuml;gt';
$lang['companyname'] = 'Name des Unternehmens';
$lang['companyupdated'] = 'Die Unternehmensdaten wurde aktualisiert';
$lang['companies'] = 'Unternehmen';
$lang['companytext'] = 'Unternehmen';
$lang['companydirectory'] = 'Unternehmensverzeichnis';
$lang['contactemail'] = 'Kontakt-Email';
$lang['createddate'] = 'Eingabedatum';
$lang['defaulttemplates'] = 'Standard-Templates';
$lang['default_template_notice'] = '<strong>Hinweis:</strong> Die Inhalte dieser Textbereiche werden verwendet, um den Standardinhalt festzulegen, der automatisch eingef&uuml;gt wird, wenn Sie in der jeweiligen Registerkarte &quot;Template hinzuf&uuml;gen&quot; klicken. Die Bearbeitung dieser Textbereiche hat keine Auswirkungen auf Ihre Webseite.';
$lang['delete'] = 'L&ouml;schen';
$lang['deletecategory'] = 'Kategorie l&ouml;schen';
$lang['deletecompany'] = 'Unternehmen l&ouml;schen';
$lang['deletefielddef'] = 'Felddefinition l&ouml;schen';
$lang['descending'] = 'Absteigend';
$lang['description'] = 'Beschreibung';
$lang['details'] = 'Details ';
$lang['detailstext'] = 'Details ';
$lang['detailtemplate_addedit'] = 'Detail-Template hinzuf&uuml;gen/bearbeiten';
$lang['detailtemplates'] = 'Detail-Templates';
$lang['detailtemplateupdated'] = 'Das Detail-Template wurde aktualisiert';
$lang['disabled'] = 'Deaktiviert';
$lang['down'] = 'Nach unten';
$lang['draft'] = 'Entwurf';
$lang['edit'] = 'Bearbeiten';
$lang['editcategory'] = 'Kategorie bearbeiten';
$lang['editcompany'] = 'Unternehmen bearbeiten';
$lang['editfielddef'] = 'Felddefinition bearbeiten';
$lang['emailtext'] = 'Email-Adresse';
$lang['error_badupload'] = 'Mit der hochgeladenen Datei ist ein Problem aufgetreten';
$lang['error_companyname'] = 'Der Unternehmensname ist ung&uuml;ltig';
$lang['error_companyname_inuse'] = 'Ein Unternehmen mit diesem Namen ist bereits in der Datenbank vorhanden';
$lang['error_duplicate_category'] = 'Eine Kategorie mit diesem Namen existiert bereits.';
$lang['error_duplicate_company'] = 'Ein Unternehmen mit diesem Namen (%s) existiert bereits.';
$lang['error_duplicate_fielddef'] = 'Ein Feld mit diesem Namen existiert bereits.';
$lang['error_import_badline'] = 'Schlechter Datensatz in Zeile %d gefunden. Fehlt eine Regel?';
$lang['error_import_badvalue'] = 'Ein schlechter Wert wurde f&uuml;r %s Feld gefunden';
$lang['error_import_duplicaterule'] = 'Duplikat %s Regel in Zeile %d';
$lang['error_import_duplicaterule_identifier'] = 'Duplikat-Regel in Zeile %d identifiziert';
$lang['error_import_unknownrow'] = 'Es ist nicht bekannt, wie Zeile %d mit der Regel %s verarbeitet werden soll';
$lang['error_import_unknownrule'] = 'Unbekannte Regel in Zeile %d';
$lang['error_insert_category'] = 'Beim Einf&uuml;gen der Kategoriebeschreibung ist ein Datenbankfehler aufgetreten';
$lang['error_insert_company'] = 'Beim Einf&uuml;gen der Unternehmensbeschreibung ist ein Datenbankfehler aufgetreten';
$lang['error_insert_fielddef'] = 'Beim Einf&uuml;gen der Felddefinition ist ein Datenbankfehler aufgetreten';
$lang['error_invalid_param'] = 'Der f&uuml;r %s eingegebene Wert ist ung&uuml;ltig';
$lang['error_missingupload'] = 'Es wurde keine Datei hochgeladen';
$lang['error_missingparam'] = 'Im Formular wurde ein Pflichtfeld nicht ausgef&uuml;llt';
$lang['error_nodropdownoptions'] = 'Es wurde keine Listenfeld-Option ausgew&auml;hlt';
$lang['error_nofeu'] = 'Konnte das FrontEndUsers-Modul nicht finden';
$lang['error_nolength'] = 'Es wurde keine maximale Feldl&auml;nge angegeben';
$lang['error_noresultsfound'] = 'In der Datenbank wurden keine Daten gefunden, die mit Ihren Kriterien &uuml;bereinstimmen';
$lang['error_postcode_lookup'] = 'Konnte keine Informationen f&uuml;r die Postleitzahl %s finden';
$lang['error_prefix_msg'] = 'In Zeile %d ist ein Fehler aufgetreten: %s';
$lang['exportcsv'] = 'Als CSV-Datei exportieren';
$lang['fax'] = 'Fax ';
$lang['faxtext'] = 'Fax ';
$lang['fielddef'] = 'Felddefinition';
$lang['fielddefs'] = 'Felddefinitionen';
$lang['fielddeftext'] = 'Felddefinition';
$lang['fielddefadded'] = 'Die Felddefinition wurde hinzugef&uuml;gt';
$lang['fielddefupdated'] = 'Die Felddefinition wurde aktualisiert';
$lang['fielddefdeleted'] = 'Die Felddefinition wurde gel&ouml;scht';
$lang['field_checkbox'] = 'Kontrollfeld';
$lang['field_dropdown'] = 'Listenfeld';
$lang['field_textarea'] = 'Textbereich';
$lang['field_textbox'] = 'Texteingabe';
$lang['firstpage'] = '<< ';
$lang['frontendformtemplate_addedit'] = 'Frontend-Formular-Template f&uuml;r die Webseite hinzuf&uuml;gen/bearbeiten';
$lang['frontendformtemplates'] = 'Unternehmens-Templates bearbeiten';
$lang['frontendformtemplateupdated'] = 'Unternehmens-Templates aktualisiert';
$lang['id'] = 'ID';
$lang['info_dropdown_options'] = 'Hier k&ouml;nnen Sie die Optionen f&uuml;r die Listenfeld-Kontrolle eingeben, jeweils eine Zeile pro Eintrag. Trennen Sie Schl&uuml;ssel und Werte mit einem =. Beispiel: Schl&uuml;ssel=Wert';
$lang['imagecurrenthidden'] = '  ';
$lang['imagetext'] = 'Bild';
$lang['importcsv'] = 'CSV importieren';
$lang['latitude'] = 'Breitengrad';
$lang['lastpage'] = '>> ';
$lang['logocurrenthidden'] = '  ';
$lang['logotext'] = 'Unternehmenslogo';
$lang['longitude'] = 'L&auml;ngengrad';
$lang['lookup'] = 'Koordinaten suchen';
$lang['maxlength'] = 'Maximale L&auml;nge';
$lang['max_length'] = 'Maximale L&auml;nge';
$lang['maxlengthtext'] = 'Maximale L&auml;nge';
$lang['modifieddate'] = 'Datum der letzten Bearbeitung';
$lang['name'] = 'Name ';
$lang['nametext'] = 'Name ';
$lang['needpermission'] = 'Um diese Funktion ausf&uuml;hren zu k&ouml;nnen, ben&ouml;tigen Sie die Berechtigung &#039;%s&#039;.';
$lang['no'] = 'Nein';
$lang['nocompanynamegiven'] = 'Es wurde kein Firmenname eingegeben';
$lang['nonamegiven'] = 'Es wurde kein Name eingegeben';
$lang['notanumber'] = 'Es wurde keine Zahl eingegeben';
$lang['nextpage'] = '> ';
$lang['of'] = 'von';
$lang['page'] = 'Seite';
$lang['param_action'] = 'Mit diesem Parameter wird das prim&auml;re Verhalten des Moduls festgelegt. Folgende Werte sind m&ouml;glich:
<ul>
  <li>categorylist -- Zeigt eine Liste der Kategorien. Die Besucher k&ouml;nnen dann in den Zusammenfassungs-Ansicht und weiter in die Detail-Ansicht wechseln.</li>
  <li><strong>default</strong> -- Die Unternehmen werden in einem Zusammenfassungs-Modus angezeigt.</li>
  <li>details -- Zeigt detailierte Informationen &uuml;ber ein bestimmtes Unternehmen an.</li>
  <li>fe_edit -- Zeigt auf der Webseite ein Formular an, &uuml;ber das die Informationen eines bestimmten Unternehmens bearbeitet werden k&ouml;nnen.</li>
   <li>frontendlist -- Zeigt auf der Webseite eine Liste aller Unternehmensdaten an, mit der optionalen M&ouml;glichkeit, Daten hinzuzuf&uuml;gen.</li>
  <li>search  -- Zeigt ein Formular f&uuml;r die Suche nach einem bestimmten Unternehmen an.</li>
  <li>browsehier -- Zeigt eine Liste der Hierarchien an. Die Besucher k&ouml;nnen dann in den Zusammenfassungs-Ansicht und weiter in die Detail-Ansicht wechseln.</li>

</ul>
';
$lang['param_inline'] = 'Kann nur mit dem <em>default</em> Zusammenfassungs- und dem <em>search</em> Modus verwendet werden. Mit diesem Parameter kann festgelegt werden, ob die Ergebnisse den Standard-Inhaltsblock oder den Modul-Tag (inline) ersetzen sollen.';
$lang['param_searchformtemplate'] = 'Kann nur im <em>search</em> Modus verwendet werden. Mit diesem Parameter kann ein von der Voreinstellung abweichendes Template f&uuml;r das Suchformular festgelegt werden.';
$lang['param_pagelimit'] = 'Wird dies mit dem <em>default</em> Zusammenfassungs-Modus oder dem <em>search</em> Modus verwendet, kann mit diesem Wert die Anzahl der ausgegebenen Ergebnisse festgelegt werden.';
$lang['param_category'] = 'Bei Verwendung im <em>default</em> Zusammenfassungs-Modus werden mit diesem Parameter die Kategorien (der mit den existierenden Kategorie &uuml;bereinstimmen sollten) festgelegt, dessen Unternehmen angezeigt werden sollen. Die Kategorien sind durch Kommata voneinander getrennt anzugeben.';
$lang['param_categorylisttemplate'] = 'Legt das Template fest (als Name), mit dem die Kategorienliste angezeigt werden soll.';
$lang['param_companyid'] = 'Dieser Parameter legt fest, welcher Firmen-Datensatz bearbeitet oder angezeigt werden soll. Ist f&uuml;r die Bearbeitung von Daten im Frontend und im Detail-Modus erforderlich.';
$lang['param_detailpage'] = 'Legt einen Seiten-Alias fest (als Name), auf dessen Seite die Detaildaten angezeigt werden sollen. <strong>Hinweis:</strong> Dieser Parameter ist mit Pretty URLs nicht kompatibel.';
$lang['param_detailtemplate'] = 'Legt das Template fest (als Name), welches f&uuml;r die Detailansicht verwendet werden soll. <strong>Hinweis:</strong> Dieser Parameter ist mit Pretty URLs nicht kompatibel.';
$lang['param_frontendalbumtemplate'] = 'Specify a template (by name) to use when displaying the form to allow editing an album of images associated with a company.';
$lang['param_frontendformtemplate'] = 'Legt das Template fest (als Name), welches f&uuml;r die Anzeige des Bearbeitungsformulars auf der Webseite verwendet werden soll.';
$lang['param_showall'] = 'Kann nur mit der categorylist Aktion verwendet werden. Wenn dieser Parameter gesetzt wurde, werden alle Kategorien mit nicht &uuml;bereinstimmenden Firmen ausgegeben. ';
$lang['param_sortorder'] = 'Legt die Sortierung der Felder in der Zusammenfassungsansicht fest. M&ouml;gliche Werte sind:
<ul>
  <li><strong>asc</strong> -- Aufsteigend</li>
  <li>desc -- Absteigend</li>
</ul>';
$lang['param_sortby'] = 'Nur im Zusammenfassungs-Modus anwendbar. Dieser Parameter legt fest, wonach die Unternehmen sortiert werden sollen. Es sind folgende Werte m&ouml;glich:
<ul>
<li>id -- Die interne Unternehmens-ID</li>
  <li><strong>company_name</strong> -- Der Unternehmensname</li>
  <li>phone -- die Telefonnummer</li>
  <li>fax -- die Faxnummer</li>
  <li>email -- die Email-Adresse</li>
  <li>website -- Die Webseiten-URL</li>
  <li>created -- Das Erstellungsdatum des Unternehmensdatensatzes</li>
  <li>modified -- Das Bearbeitungsdatum des Unternehmensdatensatzes</li>
  <li>status -- der Status des Unternehmensdatensatzes</li>
  <li>random -- die Eintr&auml;ge zuf&auml;llig sortieren.</li>
  <li>f:Feldname -- nach &ouml;ffentlichen zus&auml;tzlichen Feldern sortieren. Die Ausgabe erfolgt sortiert nach dem benannten zus&auml;tzlichen Feld.<br />
  <strong>Hinweis 1:</strong> Wenn die Feldnamen Leerzeichen enthalten, m&uuml;ssen Sie Anf&uuml;hrungszeichen verwenden.<br />
  <strong>Hinweis 2:</strong> The field specified must be marked as public.</li>
  <strong>Note: </strong> When using custom field sorting, You may also specify a flag after the field name to indicate that integer sorting should be performed.  i.e: <code>sortby=f:custom_ordering:i</code><br/>
</ul>';
$lang['param_summarytemplate'] = 'Legt fest, welches Template f&uuml;r die Anzeige der Zusammenfassung verwendet werden soll (Name des Templates). <strong>Hinweis:</strong> Dieser Parameter funktioniert nicht mit Pretty URLs.';
$lang['postal_code'] = 'Postleitzahl (PLZ)';
$lang['postinstall'] = 'Das Company-Directory-Modul (Unternehmensverzeichnis) wurde installiert';
$lang['postuninstall'] = 'Das Company-Directory-Modul (Unternehmensverzeichnis) wurde deinstalliert. S&auml;mtliche Unternehmensdaten wurden gel&ouml;scht.';
$lang['preuninstall'] = 'Wollen Sie dieses Modul wirklich deinstallieren? Mit der Deinstallation des Moduls werden s&auml;mtliche Unternehmensdaten gel&ouml;scht.';
$lang['prevpage'] = '< ';
$lang['prompt_categories_imported'] = 'Kategorien importiert';
$lang['prompt_check_duplicates'] = 'Auf Duplikate von Unternehmensnamen pr&uuml;fen?';
$lang['prompt_collectstats'] = 'Such-Statistiken erstellen';
$lang['prompt_companies_imported'] = 'Firmen importiert';
$lang['prompt_delimeter'] = 'Feldtrenner';
$lang['prompt_detailpage'] = 'Die voreingestellte Seite, auf der die Ausgabe der Details erfolgen soll';
$lang['prompt_dropdown_options'] = 'Listenfeld-Optionen';
$lang['prompt_fielddefs_imported'] = 'Felddefinitionen importiert';
$lang['prompt_import_categorydefs'] = 'Fehlende Kategorien beim Import erstellen';
$lang['prompt_import_categoryvals'] = 'Kategoriewerte beim Import f&uuml;llen';
$lang['prompt_import_csvfile'] = 'CSV-Datei hochladen';
$lang['prompt_import_fielddefs'] = 'Fehlende Definitionen f&uuml;r zus&auml;tzliche Felder beim Import erstellen';
$lang['prompt_import_fieldvals'] = 'Werte f&uuml;r zus&auml;tzliche Felder beim Import f&uuml;llen';
$lang['prompt_import_lookuplatlong'] = 'Breiten- und L&auml;ngengrad ermitteln, falls nicht angegeben';
$lang['prompt_pagelimit'] = 'Die Anzahl der Datens&auml;tze, die im Zusammenfassungs-Modus pro Seite angezeigt werden sollen';
$lang['prompt_summarysorting'] = 'Standard-Sortierung im Zusammenfassungs-Modus';
$lang['prompt_summarysortorder'] = 'Die Standard-Sortierreihenfolge im Zusammenfassungs-Modus <em>(funktioniert nicht, wenn die Sortierung auf &#039;random&#039; gesetzt wurde)</em>';
$lang['prompt_template'] = 'Template ';
$lang['public'] = '&Ouml;ffentlich';
$lang['published'] = 'Ver&ouml;ffentlicht';
$lang['preferences'] = 'Einstellungen';
$lang['radius'] = 'Radius ';
$lang['random'] = 'Zuf&auml;llig';
$lang['return'] = 'Zur&uuml;ck';
$lang['resettofactory'] = 'Auf die programmseitigen Voreinstellungen zur&uuml;cksetzen';
$lang['restoretodefaultsmsg'] = 'Mit dieser Funktion k&ouml;nnen Sie die Inhalte der Templates auf die programmseitigen Voreinstellungen zur&uuml;cksetzen. Wollen Sie dies wirklich?';
$lang['search'] = 'Suche';
$lang['searches'] = 'Suchen';
$lang['searchformtemplates'] = 'Suchformular-Templates';
$lang['searchformtemplate_addedit'] = 'Ein Suchformular-Template hinzuf&uuml;gen/bearbeiten';
$lang['status'] = 'Status ';
$lang['submit'] = 'Absenden';
$lang['summarytemplate_addedit'] = 'Zusammenfassungs-Template hinzuf&uuml;gen/bearbeiten';
$lang['summarytemplates'] = 'Zusammenfassungs-Templates';
$lang['summarytemplateupdated'] = 'Zusammenfassungs-Template aktualisiert';
$lang['sysdefaults'] = 'Auf die Voreinstellungen zur&uuml;cksetzen';
$lang['telephone'] = 'Telefon';
$lang['telephonetext'] = 'Telefon';
$lang['title_categorylist_dflttemplate'] = 'Voreingestelltes Kategorielisten-Template';
$lang['title_detail_dflttemplate'] = 'Voreingestelltes Detail-Template';
$lang['title_frontendform_dflttemplate'] = 'Voreingestelltes Webseiten-Formular-Template';
$lang['title_import_report'] = 'CSV-Import-Bericht';
$lang['title_searchform_dflttemplate'] = 'Voreingestelltes Suchformular-Template';
$lang['title_summary_dflttemplate'] = 'Voreingestelltes Zusammenfassungs-Template';
$lang['type'] = 'Typ';
$lang['typetext'] = 'Typ';
$lang['up'] = 'Nach oben';
$lang['website'] = 'Webseite';
$lang['websitetext'] = 'Webseite';
$lang['yes'] = 'Ja';
$lang['utma'] = '156861353.725519511.1359929177.1359929177.1359929177.1';
$lang['utmc'] = '156861353';
$lang['utmz'] = '156861353.1359929177.1.1.utmccn=(direct)|utmcsr=(direct)|utmcmd=(none)';
$lang['utmb'] = '156861353';
?>