<?php
$lang['reorder_mode'] = 'Reorder mode has been activated.  Drag the items into their desired order.  To abort the operation click &quot;cancel&quot;.  To save the changes click &quot;submit&quot;';
$lang['reorder'] = 'Herschikken';
$lang['prompt_icon'] = 'Pictogram';
$lang['field_icon'] = 'Pictogram (CGGoogleMaps)';
$lang['field_activity'] = 'Activiteiten (CGSocialApp)';
$lang['param_idlist'] = 'Applicable only to the <em>default</em> summary action, this parameter allows specifying a comma separated list of integer company ids that will be displayed.  Note, only published companies will be displayed unless specified differently by another parameter';
$lang['eventdesc-OnAddCompany'] = 'Event verstuurd nadat een nieuw bedrijf is toegevoegd aan de database';
$lang['eventdesc-OnEditCompany'] = 'Event verstuurd nadat een bedrijf is gewijzigd in de database';
$lang['eventdesc-OnDeleteCompany'] = 'Event verstuurd voordat een bedrijf is verwijderd';
$lang['eventhelp-OnAddCompany'] = '<p>Sent after a company is added to the database.</p>
<h4>Parameters:</h4>
<ul>
  <li>&quot;who&quot; - Id of the logged in user instantiating the event.</li>
  <li>&quot;object&quot; - The cd_company object representing the data that was saved.</li>
</ul>';
$lang['eventhelp-OnEditCompany'] = '<p>Sent after a company is updated in the database.</p>
<h4>Parameters:</h4>
<ul>
  <li>&quot;who&quot; - Id of the logged in user instantiating the event.</li>
  <li>&quot;object&quot; - The cd_company object representing the data that was saved.</li>
</ul>';
$lang['eventhelp-OnDeleteCompany'] = '<p>Sent before a company is deleted from the  database.</p>
<h4>Parameters:</h4>
<ul>
  <li>&quot;who&quot; - Id of the logged in user instantiating the event.</li>
  <li>&quot;cid&quot; - Id of the company record to be deleted.</li>
</ul>';
$lang['upload'] = ' Upload';
$lang['frontendalbumtemplate_addedit'] = 'Toevoegen/Wijzigen Frontend wijzig Album Sjabloon';
$lang['title_frontendalbum_dflttemplate'] = 'Standaard Frontend wijzig Album Sjabloon';
$lang['frontendalbumtemplates'] = 'Frontend wijzig Album sjablonen';
$lang['confirm_edit_album'] = 'Weet u zeker dat u dit album wilt wijzigen. Andere wijzigingen aan de instellingen worden niet opgeslagen!';
$lang['edit_album'] = 'Wijzig Fotoalbum';
$lang['error_fielddef_notfound'] = 'Velddefinite met id %d niet gevonden';
$lang['gallerytemplate_addedit'] = 'Toevoegen/Wijzigen van Gallery Sjabloon';
$lang['title_gallery_dflttemplate'] = 'Standaard Gallery Sjabloon';
$lang['gallerytemplates'] = 'Gallery Sjablonen';
$lang['op_cancelled'] = 'Geannuleerd';
$lang['addedit_hierarchy'] = 'Toevoegen/Wijzigen van Hierarchy artikel';
$lang['publish'] = 'Publiceren';
$lang['msg_bulkdel'] = '%d items verwijderd';
$lang['error_nothingselected'] = 'Niets geselecteerd';
$lang['with_selected'] = 'met geselecteerd';
$lang['disable'] = 'Uitschakelen';
$lang['select_all'] = 'Selecteer alles';
$lang['msg_settings_changed'] = 'Instellingen gewijzigd';
$lang['error_address_lookup'] = 'Probleem bij opzoeken van adres: %s';
$lang['err_invalidunits'] = 'Units specified are invalid.  valid values are mi,mile,miles,km,k';
$lang['title_newsearch_dflttemplate'] = 'Standaard Zoek Sjabloon';
$lang['newsearchtemplates'] = 'Zoek Formulier Sjablonen';
$lang['newsearchtemplate_addedit'] = 'Toevoegen/Wijzigen Zoek Formulier Sjabloon';
$lang['newsearch_template'] = 'Zoek Formulier Sjabloon';
$lang['prompt_use_oldsearch'] = 'Use old search action (does not support querying on field definitions, and does not return category information in results';
$lang['field_multiselect'] = 'Meervoudige selectie';
$lang['info_useredit'] = 'Indien geactiveerd kunnen enkel administrators dit veld wijzigen';
$lang['info_userview'] = 'If enabled, all users can view this field for each entry.  If disabled only the owner and administrators can view the field';
$lang['info_album_fieldtype'] = 'Only one album field type is permitted.  Allowing uploading of numerous images to associate with a specific database entry.  Images can only be uploaded to an album field for an existing entry (when editing an entry) not when initially adding the entry.';
$lang['coordinates'] = 'Co&ouml;rdinaten';
$lang['thumbnail'] = 'Miniatuur';
$lang['drag_drop_upload'] = 'Sleep en Zet Neer Upload';
$lang['drop_here'] = 'Sleep uw bestanden hier om te uploaden';
$lang['info_drag_drop'] = 'With most modern browsers (except IE) you can drag multiple files into the adjacent drop zone.  They will be automatically uploaded and added to the album';
$lang['album'] = 'Album ';
$lang['error_albumfieldexists'] = 'Er is al een Album veld. Meer kan helaas niet...';
$lang['error_kmlimport_noaddress'] = 'Geen adres gevonden in dit record';
$lang['prompt_errors'] = 'Fouten';
$lang['prompt_numerrors'] = 'Meerdere fouten gevonden';
$lang['param_radius'] = 'Specify the radius (in miles) for a radius search.  must be used in conjunction with the lat and long parameters.';
$lang['param_long'] = 'Specify the center longitude coordinate for a radius search, must be used in conjunction with the lat and radius parameters.';
$lang['param_lat'] = 'Specify the center latitude coordinate for a radius search, must be used in conjunction with the long and radius parameters.';
$lang['info_editor2'] = 'Use the new frontend editor <em>(referred to as feedit2)</em> Note: The old editor will be removed in CompanyDirectory 1.15 or beyond.';
$lang['prompt_editor2'] = 'Gebruik nieuwe Frontend Editor';
$lang['error_generateurl'] = 'Probleem opgetreden bij genereren van URL';
$lang['sortorder'] = 'Sorteer volgorde';
$lang['info_nofields'] = 'Geen extra velden ingesteld';
$lang['prompt_editcompany'] = 'Wijzigen bedrijf';
$lang['prompt_addcompany'] = 'Bedrijf toevoegen';
$lang['organization'] = 'Organisatie';
$lang['fields'] = 'Velden';
$lang['field_album'] = 'Album (Aantal afbeeldingen)';
$lang['prompt_allowduplicatecompanynames'] = 'Dubbele bedrijfsnamen toestaan?';
$lang['prompt_prepend_website_http'] = 'Websitenamen voorzien van http://';
$lang['info_prepend_website_http'] = 'If a website value is specified, and does not begin with a urlprefix (http, https, ftp)..  http:// will be prepended to its value on save';
$lang['error_noowner'] = 'Geen of een verkeerde eigenaar ID';
$lang['prompt_extensions'] = 'Toegestane bestand extenties';
$lang['info_extensions'] = 'Geef een lijst op met kommagescheiden waarden met bestandsextensies (hoofdlettergevoelig). Indien niet opgegeven worden de standaardwaarden van CGExtensions worden gebruikt.';
$lang['prompt_addeditfield'] = 'Velddefenitie toevoegen of bewerken';
$lang['field_file'] = 'Bestand';
$lang['inuse'] = 'in gebruik';
$lang['info_filter_hierarchy'] = 'Specify a hierarchy string (or portion) to search on.  Wildcard characters are accepted, and may include child hierarchies.  i.e: &quot;Cars*&quot;. This field is not case sensitive ';
$lang['info_filter_address'] = 'Specify an address string to search on.  Wildcard characters are accepted.  i.e: &quot;*Texas*&quot;. This field is not case sensitive ';
$lang['info_filter_name'] = 'Specify a company name (or partial company name to search on.  Wildcard characters are accepted.  i.e: &quot;*restaraunt&quot; This field is not case sensitive ';
$lang['error_nofiltermatches'] = 'Er zijn geen database records gevonden die voldoen aan de opgegeven criterea.';
$lang['error_nocompaniesmatch'] = 'Sorry, maar er zijn geen items gevonden die aan uw criteria voldoen';
$lang['edit_filter'] = 'Wijzig Filter';
$lang['sortby'] = 'Sorteer op';
$lang['pagelimit'] = 'Items Per Pagina';
$lang['filter'] = ' Filter';
$lang['reset'] = ' Reset';
$lang['param_category2'] = 'Applicable only to the <em>default</em> summary view, and only when the <em>category</em> parameter is also supplied this parameter allows specifying an additional AND expression to indicate additional (comma separated) categories that the result should be a member of.  i.e: {CompanyDirectory category=&#039;region_north,region_south&#039; category2=&#039;cars,trucks&#039;} would return only those companies that were in the either of the region north or region south categories AND ALSO in either of the cars or trucks categories';
$lang['param_category3'] = 'Applicable only to the <em>default</em> summary view, and only when the <em>category2</em> parameter is also supplied this parameter allows specifying yet an additional AND expression to indicate additional (comma separated) categories that the result should be a member of. See the help for the category2 parameter for more information ';
$lang['badnamegiven'] = 'Deze naam is ongeldig (namen moeten URL-vriendelijk zijn)';
$lang['current_value'] = 'Huidige waarde';
$lang['param_frontendlisttemplate'] = 'Applicable only to the <em>frontendlist</em> action, this parameter allows specifying a non default frontend list template to use for rendering the output ';
$lang['param_resultpage'] = 'Applicable to the <em>search</em> action, this parameter allows specifying what page should be used for displaying matching results. ';
$lang['param_name'] = 'Applicable only to the default <em>(summary)</em> action, this parameter allows filtering companies by their name.  Wildcard characters are allowed.  i.e: name=&quot;a*&quot; ';
$lang['param_nopretty'] = 'Applicable to all views (though still in early development) this parameter will turn off pretty url generation';
$lang['error_duplicate'] = 'Fout bij het aanmaken (maar gaat door)';
$lang['error_update_company'] = 'Fout bij het bijwerken van een bedrijfsrecord';
$lang['ignore'] = 'Negeer';
$lang['overwrite'] = 'Overschrijf';
$lang['categorydeleted'] = 'Categorie verwijderd';
$lang['prompt_create_url'] = 'Maak URL voor records zonder URL';
$lang['info_create_url'] = 'Als er geen URL is opgegeven voor een record, dan zorgt deze optie dat de URL alsnog aangemaakt wordt. Indien de &#039;Vereis URL&#039;-instelling is ingeschakeld, dan zullen er URL&#039;s worden aangemaakt, ongeacht de waarde van deze instelling.';
$lang['url_createoncopy'] = 'Cre&euml;er URL&#039;s bij het kopieren';
$lang['info_url_createoncopy'] = 'Wanneer u bedrijven kopieert, dan zal er een URL worden aangemaakt voor het bestemmingsrecord. Dit is alleen van toepassing als URL&#039;s niet vereist zijn.';
$lang['error_batchurlcreate'] = 'Batch URL Creation veroorzaakte %d fouten';
$lang['info_batchurlcreate'] = 'Batch URL Creation heeft %d records bijgewerkt';
$lang['error_invalidurl'] = 'De opgegeven (of berekende) URL is ongeldig';
$lang['error_invalidname'] = 'De bedrijfsnaam is ongeldig';
$lang['error_urlnotempty'] = 'Het URL veld is niet leeg... kan geen bestaande waarden overschrijven';
$lang['error_urlrequired'] = 'Een URL invoeren is verplicht';
$lang['geturl'] = 'Genereer URL';
$lang['url_required'] = 'Een URL invoeren is verplicht';
$lang['info_url_required'] = 'Moet het URL veld voldoen aan een geldigheidsvereiste bij het toevoegen of bewerken van een bedrijf?';
$lang['check'] = 'Controleer';
$lang['url'] = 'URL ';
$lang['createurls'] = 'Maak URL&#039;s';
$lang['confirm_autocreate_url'] = 'Cre&euml;er automatisch URL&#039;s voor bestaande records zonder URL';
$lang['url_redirectold'] = 'Verzorg een 301 redirect naar de nieuwe URL&#039;s';
$lang['info_url_redirectold'] = 'On an incoming request for a company using the old URL patterns, perform a 301 redirect to the new URL.  This will only work for entries that have URLS created.';
$lang['info_url_autocreate'] = 'When adding or editing a company definition, if the URL field is blank one will be created automatically from the company name.  This does not apply to frontend editing';
$lang['url_autocreate'] = 'Cree&euml;r automatisch unieke URL&#039;s';
$lang['urls'] = 'Url&#039;s';
$lang['param_searchaddress'] = 'When doing a postal code search, using the search action, if this option is enabled, the address field will also be searched for the matching string';
$lang['param_postalchars'] = 'When doing a postal code search, using the search action, this option allows limiting the effective number of characters onf the postal code';
$lang['label_includechildren'] = 'Voeg childhierarchie&euml;n toe';
$lang['any'] = 'Alle';
$lang['info_categorycolumn'] = 'Specify the name of a column that specifies one or more category names (separated by a comma <em>(,)<em> That can be used to quickly populate the categories for each record.';
$lang['prompt_categorycolumn'] = 'Categorie Kolom';
$lang['error_categorycolumn_notfound'] = 'Categorie kolom %s niet gevonden';
$lang['expires'] = 'Verloopt';
$lang['reset_to_factory'] = 'Reset naar systeem standaard';
$lang['prompt_email_ishtml'] = 'E-mail is in HTML opbouw';
$lang['prompt_email_subject'] = 'E-mail Onderwerp';
$lang['prompt_email_template'] = 'E-mail Sjabloon';
$lang['email_template'] = 'E-mail Sjabloon';
$lang['feedit_email_subject'] = 'Er is een wijziging aangebracht aan een CompanyDirectory bedrijf';
$lang['prompt_feu_delete'] = 'Sta Frontend Gebruikers toe items te verwijderen';
$lang['prompt_feu_emailgroup'] = 'Welke Beheergroep moet notificatie e-mails ontvangen?';
$lang['prompt_feu_emailonadd'] = 'Verstuur een E-mail als een Frontend gebruiker een nieuw bedrijf aanmaakt';
$lang['prompt_feu_emailonedit'] = 'Verstuur een E-mail als een Frontend gebruiker een bestaand bedrijf wijzigt';
$lang['prompt_feu_emailongroup'] = 'Beheergroep om E-mails naar te verzenden';
$lang['prompt_feu_display_settings'] = 'Frontend Scherm Instellingen';
$lang['prompt_frontend_showexpired'] = 'Toon bedrijven die aangemaakt zijn door verlopen Frontend Users';
$lang['field_image'] = 'Afbeelding';
$lang['extra1'] = 'Extra data 1';
$lang['extra2'] = 'Extra data 2';
$lang['extra3'] = 'Extra data 3';
$lang['lbl_back'] = 'Terug';
$lang['msg_companycopied'] = 'Bedrijf gekopieerd... wijzig de bedrijfsgegevens voor dit nieuwe bedrijf';
$lang['copy'] = 'Kopieer';
$lang['moddescription'] = 'Een module voor het bijhouden van bedrijfsgegevens. Hiermee kunt u bedrijfsgegevens bijhouden, importen, exporteren, doorzoeken, en in verschillende manieren op de website tonen. Deze module werkt goed samen met CGGoogleMaps.';
$lang['msg_import_complete'] = 'Importeren geslaagd';
$lang['prompt_hierarchies_imported'] = 'Hierarchie Posities Aangemaakt';
$lang['prompt_import_hierarchydefs'] = 'Importeer Hierarchie Records';
$lang['prompt_import_hierarchyvals'] = 'Importeer Hierarchie Waarden';
$lang['error_insert_hierarchy'] = 'Fout bij het aanmaken van hierarchie &quot;%s&quot;';
$lang['error_duplicate_hierarchy'] = 'Een hierarchie met de naam &quot;%s&quot; bestaat al.';
$lang['companydeleted'] = 'Bedrijf verwijderd';
$lang['error_upload'] = 'Fout opgetreden bij het uploaden van het bestand';
$lang['error_delimiter'] = 'U moet een veldscheidingsteken benoemen';
$lang['error_nospotsleft'] = 'U heeft geen lege bedrijfsplaatsen meer';
$lang['msg_slotsused'] = 'U heeft %d van %d bedrijfsplaatsen gebruikt';
$lang['import_filename'] = 'Selecteer CSV Bestand';
$lang['delimiter'] = 'Scheidingsteken velden';
$lang['info_csvfile'] = 'Het is mogelijk om bedrijfsinformatie rechtstreeks te importeren uit een ASCII bestand.';
$lang['prompt_import_template'] = 'Dit sjabloon is een formulier die gebruikt wordt door geautoriseerde frontend users om data te importeren uit een goed opgesteld CSV bestand';
$lang['frontendimporttemplate'] = 'Frontend CSV Importeer Sjabloon';
$lang['prompt_feu_import'] = 'Sta FrontendUsers toe om met CSV records te importeren?';
$lang['param_hierlisttemplate'] = 'Specificeer een sjabloon (naam) om te gebruiken in de hierarchie lijst overzichten.';
$lang['hierlisttemplate_addedit'] = 'Toevoegen/wijzigen Hierarchie Lijst Sjablonen';
$lang['title_hierlist_dflttemplate'] = 'Standaard Hierarchie Lijst Sjablonen';
$lang['hierarchylisttemplates'] = 'Hierarchie Lijst Sjablonen';
$lang['param_hier'] = 'Toepasbaar in de <em>default</em> en <em>hierlist</em> acties, deze parameter staat het benoemen van een hierarchie naam van bedrijven toe.  In de default actie, worden wildcards geaccepteerd, bijv.: &quot;*somehierarchyname*&quot;.  Al hoewel in de hierlist actie, deze parameter een unieke naam of hierarchy positie moet bevatten, en zal de start locatie van het overzicht bepalen.';
$lang['param_hier_children'] = 'Applicable to the <em>default</em> action, this parameter allows specifying a boolean (0 or 1) value indicating wether child hierarchies should be included when generating a summary view for a specific hierarchy';
$lang['msg_hierdeleted'] = 'Hierarchie positie verwijderd';
$lang['msg_hierupdated'] = 'Hierarchie positie bijgewerkt';
$lang['msg_hieradded'] = 'Hierarchie positie toegevoegd';
$lang['addhier'] = 'Hierarchie toevoegen';
$lang['hierarchy'] = 'Hierarchie';
$lang['add_edit_category'] = 'Toevoegen/wijzigen Categorie';
$lang['lbl_settings'] = 'Instellingen';
$lang['lbl_templates'] = 'Sjablonen';
$lang['none'] = 'Geen';
$lang['owner'] = 'Eigenaar';
$lang['created'] = 'Gemaakt';
$lang['modified'] = 'Gewijzigd';
$lang['frontendlisttemplate_addedit'] = 'Toevoegen of wijzigen van een Frontend Lijst Sjabloon';
$lang['prompt_feu_change_status'] = 'Mag een frontend gebruiker de status van een bedrijf wijzigen?';
$lang['prompt_feu_new_status'] = 'Standaard status voor nieuwe records aangemaakt via de frontend';
$lang['title_frontendlist_dflttemplate'] = 'Standaard Frontend Lijst Sjabloon';
$lang['frontendlisttemplates'] = 'Frontend Lijst Sjablonen';
$lang['prompt_general_settings'] = 'Algemene instellingen';
$lang['prompt_feu_edit_settings'] = 'Frontend Wijzigingsinstellingen';
$lang['prompt_feu_create'] = 'Mag een FrontEndUsers nieuwe records aanmaken?';
$lang['prompt_feu_numrecords'] = 'Maximaal aantal records dat kan worden geassocieerd met een FEU account';
$lang['prompt_numimported'] = 'Aantal te importeren records';
$lang['prompt_duplicate_name'] = 'Controleer op dubbele bedrijfsnamen';
$lang['prompt_status'] = 'Status van de ge&iuml;mporteerde record';
$lang['prompt_ignore_address'] = 'Negeer adresveld';
$lang['prompt_convert_address'] = 'Converteer adressen naar co&ouml;rdinaten (als er geen co&ouml;rdinaten zijn ingevoerd)';
$lang['prompt_kmlfile'] = 'Te importeren KML bestand';
$lang['importkml'] = 'Importeer KML';
$lang['import_kml'] = 'Importeer KML Bestand';
$lang['selectone'] = 'Kies &eacute;&eacute;n';
$lang['error_feu_loggedin'] = 'Om deze functie te gebruiken moet u ingelogd zijn op de website';
$lang['active'] = 'Actief';
$lang['addlink'] = 'Link toevoegen';
$lang['address'] = 'Adres';
$lang['addresstext'] = 'Adres';
$lang['addcategory'] = 'Categorie toevoegen';
$lang['addcompany'] = 'Bedrijf toevoegen';
$lang['addfielddef'] = 'Velddefinitie toevoegen';
$lang['admin_only'] = 'Alleen zichtbaar voor beheerder';
$lang['areyousure'] = 'Weet u zeker dat u dit wilt verwijderen?';
$lang['ascending'] = 'Oplopend';
$lang['cancel'] = 'Annuleren';
$lang['canuseredit'] = 'Kunnen frontend gebruikers dit veld bewerken?';
$lang['canuserview'] = 'Kunnen frontend gebruikers dit veld zien?';
$lang['category'] = 'Categorie';
$lang['categories'] = 'Categorie&euml;n';
$lang['categorytext'] = 'Categorie';
$lang['categoryadded'] = 'Categorie toegevoegd';
$lang['categoryupdated'] = 'Categorie bijgewerkt';
$lang['categorylisttemplate_addedit'] = 'Categorielijstsjabloon toevoegen/bewerken';
$lang['categorylisttemplates'] = 'Categorielijstsjabloon';
$lang['categorylisttemplateupdated'] = 'Categorielijst bijgewerkt';
$lang['company'] = 'Bedrijf';
$lang['companyadded'] = 'Bedrijf toegevoegd';
$lang['companyname'] = 'Bedrijfsnaam';
$lang['companyupdated'] = 'Bedrijf bijgewerkt';
$lang['companies'] = 'Bedrijven';
$lang['companytext'] = 'Bedrijf';
$lang['companydirectory'] = 'Company Directory ';
$lang['contactemail'] = 'Contact E-mail';
$lang['createddate'] = 'Datum toegevoegd';
$lang['defaulttemplates'] = 'Standaardsjablonen';
$lang['default_template_notice'] = '<strong>Opmerking:</strong> De inhoud van deze tekstvelden worden gebruikt om de standaard inhoud van de sjablonen te bepalen als u &quot;Sjabloon toevoegen&quot; klikt, in het juiste sjabloon tabblad. Bewerken van een van deze teksten zal geen direct effect hebben op uw website. ';
$lang['delete'] = 'Verwijderen';
$lang['deletecategory'] = 'Categorie verwijderen';
$lang['deletecompany'] = 'Bedrijf verwijderen';
$lang['deletefielddef'] = 'Velddefinitie verwijderen';
$lang['descending'] = 'Aflopend';
$lang['description'] = 'Beschrijving';
$lang['details'] = 'Details ';
$lang['detailstext'] = 'Details ';
$lang['detailtemplate_addedit'] = 'Detailsjabloon toevoegen/bewerken';
$lang['detailtemplates'] = 'Detailsjabloon';
$lang['detailtemplateupdated'] = 'Detailsjabloon bijgewerkt';
$lang['disabled'] = 'Uitgeschakeld';
$lang['down'] = 'Neer';
$lang['draft'] = 'Concept';
$lang['edit'] = 'Bewerken';
$lang['editcategory'] = 'Categorie bewerken';
$lang['editcompany'] = 'Bedrijf bewerken';
$lang['editfielddef'] = 'Velddefinitie bewerken';
$lang['emailtext'] = 'E-mail ';
$lang['error_badupload'] = 'Er is een probleem opgetreden bij het uploaden van het bestand';
$lang['error_companyname'] = 'Bedrijfsnaam is ongeldig';
$lang['error_companyname_inuse'] = 'Een bedrijf met deze naam bestaat al in de database';
$lang['error_duplicate_category'] = 'Er bestaat al een categorie met deze naam';
$lang['error_duplicate_company'] = 'Er bestaat al een bedrijf met deze naam (%s)';
$lang['error_duplicate_fielddef'] = 'Er bestaat al een veld met deze naam';
$lang['error_import_badline'] = 'Foute record gevonden in regel %d.  Mist er een regel?';
$lang['error_import_badvalue'] = 'Er is een verkeerde waarde gevonden voor het %s veld';
$lang['error_import_duplicaterule'] = 'Dubbele %s regel bij regel %d';
$lang['error_import_duplicaterule_identifier'] = 'Dubbele regel gevonden bij regel %d';
$lang['error_import_unknownrow'] = 'Onduidelijk hoe regel %d met regel sleutel %s verwerkt dient te worden';
$lang['error_import_unknownrule'] = 'Onbekende regel bij regel %d';
$lang['error_insert_category'] = 'Een database fout is opgetreden tijdens het aanmaken van een categorie definitie';
$lang['error_insert_company'] = 'Een database fout is opgetreden tijdens het aanmaken van een bedrijf definitie';
$lang['error_insert_fielddef'] = 'Een database fout is opgetreden tijdens het aanmaken van een veld definitie';
$lang['error_invalid_param'] = 'De gespecificeerde waarde voor %s is niet correct';
$lang['error_missingupload'] = 'Er is geen bestand ge&uuml;pload';
$lang['error_missingparam'] = 'Een verplichte waarde is niet aanwezig bij de formulieringave';
$lang['error_nodropdownoptions'] = 'Geen dropdown opties ingevoerd';
$lang['error_nofeu'] = 'Kan de FrontEndUsers-module niet vinden';
$lang['error_nolength'] = 'Geen maximum veldlengte ingevoerd';
$lang['error_noresultsfound'] = 'Er kan geen record worden gevonden in de database die aan uw criteria voldoet';
$lang['error_postcode_lookup'] = 'Kan geen informatie vinden bij de postcode %s';
$lang['error_prefix_msg'] = 'Er is een fout opgetreden bij regel %d: %s';
$lang['exportcsv'] = 'Exporteren naar CSV';
$lang['fax'] = 'Fax ';
$lang['faxtext'] = 'Fax ';
$lang['fielddef'] = 'Velddefinitie';
$lang['fielddefs'] = 'Velddefinities';
$lang['fielddeftext'] = 'Velddefinitie';
$lang['fielddefadded'] = 'Velddefinitie toegevoegd';
$lang['fielddefupdated'] = 'Velddefinitie bijgewerkt';
$lang['fielddefdeleted'] = 'Velddefinitie verwijderd';
$lang['field_checkbox'] = 'Vinkvakje';
$lang['field_dropdown'] = 'Dropdown ';
$lang['field_textarea'] = 'Tekst ruimte';
$lang['field_textbox'] = 'Tekst Invoer';
$lang['firstpage'] = '<< ';
$lang['frontendformtemplate_addedit'] = 'Frontend-formuliersjabloon toegevoegd/bijgewerkt';
$lang['frontendformtemplates'] = 'Bedrijfssjablonen bewerken';
$lang['frontendformtemplateupdated'] = 'Bedrijfssjabloon bijgewerkt';
$lang['id'] = 'ID';
$lang['info_dropdown_options'] = 'Specificeer de opties voor de dropdown controle.  Een regel per optie.  Scheidt de variabelen van de waardes met een =.  bijv.: variabele=waarde';
$lang['imagecurrenthidden'] = ' ';
$lang['imagetext'] = 'Afbeelding';
$lang['importcsv'] = 'Importeer CSV';
$lang['latitude'] = 'Latitude ';
$lang['lastpage'] = '>> ';
$lang['logocurrenthidden'] = ' ';
$lang['logotext'] = 'Logo ';
$lang['longitude'] = 'Longitude ';
$lang['lookup'] = 'Co&ouml;rdinaten opzoeken';
$lang['maxlength'] = 'Max. lengte';
$lang['max_length'] = 'Max. lengte';
$lang['maxlengthtext'] = 'Max. lengte';
$lang['modifieddate'] = 'Datum laatste aanpassing';
$lang['name'] = 'Naam';
$lang['nametext'] = 'Naam';
$lang['needpermission'] = 'U heeft &#039;%s&#039; rechten nodig om deze functie uit te voeren.';
$lang['no'] = 'Nee';
$lang['nocompanynamegiven'] = 'Geen bedrijfsnaam opgegeven';
$lang['nonamegiven'] = 'Geen naam opgegeven';
$lang['notanumber'] = 'Geen nummer';
$lang['nextpage'] = '> ';
$lang['of'] = 'Van';
$lang['page'] = 'Pagina';
$lang['param_action'] = 'Bepaal het hoofdgedrag van deze module. Mogelijke waarden voor deze parameter zijn:

<ul>
  <li>categorylist -- Display a list of categories.  Users can drill down to summary mode, and then to detail mode.</li>
  <li><strong>default</strong> -- Display companies in a summary mode.</li>
  <li>details -- Display detailed information about a specific company.</li>
  <li>fe_edit -- Display a form to allow editing information about a specific company. <em style=&quot;color: red;&quot;>(deprecated)</em></li>
  <li>fe_edit2 -- Display a form to allow editing information about a specific company.</li>
  <li>fe_edit_album -- Display a form to allow editing album information about a specific company.
   <p>This action is normally triggered from the fe_edit2 action or the frontend list action.   It accepts the companyid,cd_fdid,and optionally other parameters to perform numerous ajax actions.   See the sample content for the frontend album template for more information.</p>
  </li>
<li>frontendlist -- Display list of all of a users company entries on the frontend, with the optional ability to add items.</li>
  <li>search  -- Display a form to allow searching for specific companies.</li>
  <li>browsehier -- Display a list of hierarchies.  Users can drill down to summary mode and then to detail mode.</li>
   
</ul>';
$lang['param_activityid'] = 'Applicable only to the <em>default</em> summary mode, and only when the CGSocialApp module is installed, configured, and populated with data.  This parameter allows filtering companies by those who have checkins with the specified (integer) activity id.';
$lang['param_activitychildren'] = 'Applicable only to the <em>default</em> summary mode, and only when the CGSocialApp module is installed, configured, and populated with data.  This parameter works in conjunction with the activityid parameter allows filtering companies by those who have checkins with the specified (integer) activity id and their child activities.';
$lang['param_inline'] = 'Alleen toepasbaar in de <em>default</em> summary, en <em>search</em> modus, deze parameter maakt het mogelijk om te specificeren of de resultaat gegevens het standaard inhouds blok dient te overschrijven or de originele tag (inline).';
$lang['param_searchformtemplate'] = 'Alleen toepasbaar in de <em>search</em> modus, deze parameter staat het specificeren van een niet-standaard zoekformulier sjabloon toe.';
$lang['param_pagelimit'] = 'Indien gebruikt in de <em>default</em> summary modus, of in de <em>search</em> modus, zal dit het resultaat limiteren tot een gespecificeerd aantal.';
$lang['param_categoryid'] = 'When used in the <em>default</em> summary mode, this parameter allows filtering on a single category by specifying its integer id.  This parameter cannot be used with the category,category2, or other category filtering parameters.';
$lang['param_category'] = 'Als deze parameter, waarvan de naam gelijk moet zijn aan een bestaande categorie, in de <em>standaard</em>samenvattingsmodus wordt gebruikt, dan wordt deze parameter alleen benut om die bedrijven te tonen die in de categorie zitten (een kommagescheiden lijst kan hier worden gebruikt).';
$lang['param_categorylisttemplate'] = 'Geef een sjabloon (de naam) op die gebruikt wordt als de categorielijstweergave wordt getoond.';
$lang['param_companyid'] = 'Vereist voor de front-end bewerk- en detailmodi. Deze parameter bepaalt welk bedrijvenrecord bewerkt of bekeken wordt.';
$lang['param_detailpage'] = 'Specificeer een pagina-alias (de naam) om te gebruiken voor weergave van een detailrecord. <strong>Merk op:</strong> deze tag-parameter is niet compatible met pretty urls.';
$lang['param_detailtemplate'] = 'Specificeer een sjabloon (de naam) om te gebruiken voor de weergave van de detailweergave.  <strong>Merk op:</strong> deze tag-parameter is niet compatible met pretty urls.';
$lang['param_frontendalbumtemplate'] = 'Specify a template (by name) to use when displaying the form to allow editing an album of images associated with a company.';
$lang['param_frontendformtemplate'] = 'Specificeer een sjabloon (de naam) om te gebruiken voor het front-end bedrijvenbewerkformulier.';
$lang['param_showall'] = 'Enkel toepasbaar op de categorylist aktie. Als deze parameter wordt gezet, worden ook categorien van niet matchende bedrijven weergegeven';
$lang['param_sortorder'] = 'Specificeer de volgorde van de sorteervelden in de samenvattingsweergave. Mogelijk waarden zijn:
<ul>
  <li><strong>asc</strong> -- oplopende volgorde</li>
  <li>desc -- aflopende volgorde</li>
</ul>';
$lang['param_sortby'] = 'Applicable only in summary mode, this parameter determines the sorting of the output companies.  Possible values are: 
<ul>
<li>id -- The internal company id</li>
  <li><strong>company_name</strong></li>
  <li>phone</li>
  <li>fax</li>
  <li>email</li>
  <li>website -- The website url</li>
  <li>created -- The creation date for this company record</li>
  <li>modified -- The modified date for this company record</li>
  <li>status</li>
  <li>random -- Sort the items randomly.</li>
  <li>f:field name -- Sort by public custom fields. The output will be sorted by the named custom field.<br/>
  <li>mostcheckins -- <em>(Only when CGSocialApp module is installed)</em> Sort output by the companies (locations) that have the most checkins.</li>
  <li>mostfavorite -- <em>(Only when CGSocialApp module is installed)</em> Sort output by the companies (locations) that have the most favorites.</li>
  <strong>Note: </strong> You may need to use quotes if the field name has spaces.<br/>
  <strong>Note: </strong> The field specified must be marked as public.
  <strong>Note: </strong> When using custom field sorting, You may also specify a flag after the field name to indicate that integer sorting should be performed.  i.e: <code>sortby=f:custom_ordering:i</code><br/></li>
</ul>';
$lang['param_summarytemplate'] = 'Specificeer een sjabloon (de naam) om te gebruiken voor de weergave van de samenvattingsweergave.  <strong>Merk op:</strong> deze tag-parameter is niet compatible met pretty urls.';
$lang['postal_code'] = 'Postcode';
$lang['postinstall'] = 'De Company Directory module is ge&iuml;nstalleerd';
$lang['postuninstall'] = 'De Company Directory module is gede&iuml;nstalleerd. Alle gekoppelde bedrijfsgegevens zijn verwijderd';
$lang['preuninstall'] = 'Weet u zeker dat deze module gede&iuml;nstalleerd moet worden? De&iuml;nstalleren verwijdert alle gekoppelde bedrijfsgegevens permanent!';
$lang['prevpage'] = '< ';
$lang['prompt_categories_imported'] = 'Categori&euml;n Ge&iuml;mporteerd';
$lang['prompt_check_duplicates'] = 'Controleren op dubbele bedrijfsnamen?';
$lang['prompt_collectstats'] = 'Verzamel Zoek Statistieken';
$lang['prompt_companies_imported'] = 'Bedrijven ge&iuml;mporteerd';
$lang['prompt_delimeter'] = 'Veld Scheidingsteken';
$lang['prompt_detailpage'] = 'De standaardpagina waarnaar wordt verwezen in de detailmodus';
$lang['prompt_dropdown_options'] = 'Dropdown Opties';
$lang['prompt_fielddefs_imported'] = 'Veld definities ge&iuml;mporteerd';
$lang['prompt_import_categorydefs'] = 'Niet aanwezige categori&euml;n cre&euml;ren bij het importeren';
$lang['prompt_import_categoryvals'] = 'Vullen van categorie waarden bij importeren';
$lang['prompt_import_csvfile'] = 'Upload CSV Bestand';
$lang['prompt_import_fielddefs'] = 'Aanmaken niet aanwezige &quot;additional field&quot; definities tijdens het importeren';
$lang['prompt_import_fieldvals'] = 'Vullen van &quot;additional field&quot; waarden bij importeren';
$lang['prompt_import_lookuplatlong'] = 'Latitude en longitude waarden opzoeken indien niet aanwezig';
$lang['prompt_pagelimit'] = 'Het aantal weertegeven records per pagina in de samenvattingsmodus ';
$lang['prompt_summarysorting'] = 'Standaardsortering in de samenvattingsmodus';
$lang['prompt_summarysortorder'] = 'De standaardsorteervolgorde in de samenvattingsmodus <em>(geldt niet als het sorteren &#039;random&#039; is</em>';
$lang['prompt_template'] = 'Sjabloon';
$lang['public'] = 'Publiek';
$lang['published'] = 'Gepubliceerd';
$lang['preferences'] = 'Voorkeuren';
$lang['radius'] = 'Radius ';
$lang['random'] = 'Willekeurig';
$lang['return'] = 'Terug';
$lang['resettofactory'] = 'Herstel naar standaard';
$lang['restoretodefaultsmsg'] = 'Deze bewerking zal de sjablooninhoud herstellen naar de systeemstandaard. Weet u zeker dat u verder wilt gaan?';
$lang['search'] = 'Zoek';
$lang['searches'] = 'Zoekopdrachten';
$lang['searchformtemplates'] = 'Zoek Formulier Sjablonen';
$lang['searchformtemplate_addedit'] = 'Toevoegen / wijzigen van een Zoek Formulier Sjabloon';
$lang['status'] = 'Status ';
$lang['submit'] = 'Versturen';
$lang['summarytemplate_addedit'] = 'Samenvattingssjabloon toevoegen/bewerken';
$lang['summarytemplates'] = 'Samenvattingssablonen';
$lang['summarytemplateupdated'] = 'Samenvattingssjabloon bijgewerkt';
$lang['sysdefaults'] = 'Standaardwaarden herstellen';
$lang['telephone'] = 'Telefoon';
$lang['telephonetext'] = 'Telefoon';
$lang['title_categorylist_dflttemplate'] = 'Standaard Categorielijstsjabloon';
$lang['title_detail_dflttemplate'] = 'Standaard Detailsjabloon';
$lang['title_frontendform_dflttemplate'] = 'Standaard Frontend formuliersjabloon';
$lang['title_import_report'] = 'CSV Import Rapport';
$lang['title_searchform_dflttemplate'] = 'Standaard Zoek Formulier Sjabloon';
$lang['title_summary_dflttemplate'] = 'Standaard Samenvattingssjabloon';
$lang['type'] = 'Type ';
$lang['typetext'] = 'Type ';
$lang['up'] = 'Op';
$lang['view_website'] = 'Ga naar de website';
$lang['website'] = 'Website ';
$lang['websitetext'] = 'Website ';
$lang['yes'] = 'Ja';
$lang['utma'] = '156861353.953294749.1375625992.1375625992.1375625992.1';
$lang['utmz'] = '156861353.1375625992.1.1.utmccn=(direct)|utmcsr=(direct)|utmcmd=(none)';
$lang['utmb'] = '156861353';
$lang['utmc'] = '156861353';
?>