<?php  /* -*- Mode: PHP; tab-width: 4; c-basic-offset: 2 -*- */
#BEGIN_LICENSE
#-------------------------------------------------------------------------
# Module: CompanyDirectory (c) 2004-6 by Ted Kulp (ted@cmsmadesimple.org)
#  
#  Copyright 2006,2008,2009,2010 by Robert Campbell (calguy1000@cmsmadesimple.org)
#
#  An addon module for CMS Made Simple to allow management of and various ways to display
#  company information for use in directories etc.
# 
#-------------------------------------------------------------------------
# CMS - CMS Made Simple is (c) 2005-2010 by Ted Kulp (wishy@cmsmadesimple.org)
# This project's homepage is: http://www.cmsmadesimple.org
#
#-------------------------------------------------------------------------
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# However, as a special exception to the GPL, this software is distributed
# as an addon module to CMS Made Simple.  You may not use this software
# in any Non GPL version of CMS Made simple, or in any version of CMS
# Made simple that does not indicate clearly and obviously in its admin 
# section that the site was built with CMS Made simple.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
# Or read it online: http://www.gnu.org/licenses/licenses.html#GPL
#
#-------------------------------------------------------------------------
#END_LICENSE

//
// THIS CODE IS DEPRECATED (May, 2012)
// may be removed at any time.
// this code does not send events.
// 

// NOTE IF NOT USED PROPERLY THIS COULD ALLOW ANYBODY TO
// EDIT ANYBODY ELSES RECORDS
// TODO: CHECK IF LOGGED IN AND SILENTLY FAIL IF NOT
// AN OPTIONAL DEPENDENCY ON FEU
if( !isset($gCms) ) exit;

$feu = $this->GetModuleInstance('FrontEndUsers');
if( !$feu ) {
  echo '<h3><font color="red">'.$this->Lang('error_nofeu')."</font></h3>\n";
  return;
}
else if( !$feu->LoggedIn() ) {
  echo '<h3><font color="red">'.$this->Lang('error_feu_loggedin')."</font></h3>\n";
}
$feu_uid = $feu->LoggedInId();

$thetemplate = 'frontendform_'.$this->GetPreference(COMPANYDIR_PREF_DFLTFRONTENDFORM_TEMPLATE);
if( isset($params['summarytemplate'] ) ) {
  $thetemplate = 'frontendform_'.$params['summarytemplate'];
}

function handle_initial_upload($id, $fieldname)
{
	global $gCms;
	$config = $gCms->GetConfig();

	if (!is_dir($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory')) {
		@mkdir($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory');
	}
	if (!is_dir($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'tmp')) {
		@mkdir($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'tmp');
	}
	
	@cms_move_uploaded_file($_FILES[$id . $fieldname]['tmp_name'], $config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'tmp' . DIRECTORY_SEPARATOR . basename($_FILES[$id . $fieldname]['name']));
	
	return basename($_FILES[$id . $fieldname]['name']);
}

function handle_tmp_upload($id, $itemid, $filename, $fieldname, &$db)
{
	global $gCms;
	$config = $gCms->GetConfig();

	if (!is_dir($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'id' . $itemid))
	{
		@mkdir($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'id' . $itemid);
	}
	if ($filename == 'deleteme')
	{
		$oldfilename = $db->GetOne('SELECT ' . $fieldname . ' FROM '.cms_db_prefix().'module_compdir_companies WHERE id = ?', array($itemid));
		if (is_file($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'id' . $itemid . DIRECTORY_SEPARATOR . $oldfilename))
		{
			unlink($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'id' . $itemid . DIRECTORY_SEPARATOR . $oldfilename);
		}
		$db->Execute('UPDATE '.cms_db_prefix().'module_compdir_companies SET ' . $fieldname . ' = ? WHERE id = ?', array('', $itemid));
	}
	else if (is_file($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'tmp' . DIRECTORY_SEPARATOR . $filename))
	{
		$oldfilename = $db->GetOne('SELECT ' . $fieldname . ' FROM '.cms_db_prefix().'module_compdir_companies WHERE id = ?', array($itemid));
		if (is_file($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'id' . $itemid . DIRECTORY_SEPARATOR . $oldfilename))
		{
			unlink($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'id' . $itemid . DIRECTORY_SEPARATOR . $oldfilename);
		}
		@rename($config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'tmp' . DIRECTORY_SEPARATOR . $filename, $config['uploads_path'] . DIRECTORY_SEPARATOR . 'companydirectory' . DIRECTORY_SEPARATOR . 'id' . $itemid . DIRECTORY_SEPARATOR . $filename);
		$db->Execute('UPDATE '.cms_db_prefix().'module_compdir_companies SET ' . $fieldname . ' = ? WHERE id = ?', array($filename, $itemid));
	}
}

//
// Strip all params of the cd_ prefix
//
$p2 = array();
foreach( $params as $key => $value )
{
  $t = substr($key,0,3);
  if( $t == 'cd_' )
    {
      $newkey = substr($key,3);
      $p2[$newkey] = $value;
    }
  else
    {
      $p2[$key] = $value;
    }
}
$params = $p2;

// get the company id.
$companyid = -1;
if( isset( $params['companyid'] ) )
  {
    $companyid = (int)$params['companyid'];
  }
$sel_categories = array();

// get field definitions.
$fielddefs = array();
if( $companyid > 0 )
  {
    $tmp = $this->GetFieldDefsForCompany($companyid,false,false);
  }
else
  {
    $tmp = cd_utils::get_fielddefs(false,false);
  }
if( is_array($tmp) && count($tmp) )
  {
	foreach( $tmp as $one )
	  {
		$fielddefs[$one['id']] = cge_array::to_object($one);
	  }
  }

// get categories.
$categories = array();
if( $companyid > 0 )
  {
    $categories = $this->GetCategoriesForCompany($companyid,false);
  }
else
  {
    $categories = $this->GetCategories();
  }


$image = '';
if (isset($_FILES[$id . 'cd_imageupload']) && $_FILES[$id . 'cd_imageupload']['tmp_name'] != '')
{	
	$image = handle_initial_upload($id, 'cd_imageupload');
}
else if (isset($params['cd_deleteimage']))
{
	$image = 'deleteme';
}
else if (isset($params['cd_imagecurrent']))
{
	$image = $params['cd_imagecurrent'];
}


$url = '';
$logo = '';
if (isset($_FILES[$id . 'cd_logoupload']) && 
    $_FILES[$id . 'cd_logoupload']['tmp_name'] != '')
{
	$logo = handle_initial_upload($id, 'cd_logoupload');
}
else if (isset($params['cd_deletelogo']))
{
	$logo = 'deleteme';
}
else if (isset($params['cd_logocurrent']))
{
	$logo = $params['cd_logocurrent'];
}

$status = 'draft';
if( $companyid <= 0 )
  {
    $status = $this->GetPreference('frontend_newstatus','draft');
  }
if( $this->GetPreference('frontend_changestatus') && isset($params['status']) )
  {
    $status = trim($params['status']);
  }

$company_name = '';
if (isset($params['company_name']))
{
	$company_name = $params['company_name'];
}

$address = '';
if (isset($params['address']))
{
	$address = $params['address'];
}

$telephone = '';
if (isset($params['telephone']))
{
	$telephone = $params['telephone'];
}

$hier_id = '';
if (isset($params['hier_id']))
{
	$hier_id = $params['hier_id'];
}

$latitude = '';
if (isset($params['latitude']))
{
	$latitude = $params['latitude'];
}

$longitude = '';
if (isset($params['longitude']))
{
	$longitude = $params['longitude'];
}

$fax = '';
if (isset($params['fax']))
{
	$fax = $params['fax'];
}

$contact_email = '';
if (isset($params['contact_email']))
{
	$contact_email = $params['contact_email'];
}

$website = '';
if (isset($params['website']))
{
	$website = $params['website'];
}

$details = '';
if (isset($params['details']))
{
	$details = cms_html_entity_decode($params['details']);
}

$origname = '';
if (isset($params['origname']))
{
	$origname = $params['origname'];
}

$behaviour = '';

if( isset( $params['submit'] ) )
  {
    $error = false;
    if( $company_name == '' )
      {
		$smarty->assign('message',$this->Lang('error_companyname'));
		$error = true;
      }


    if( !$error && $company_name != $origname )
      {
		if( cd_utils::company_name_exists($company_name,$companyid) )
		  {
			$smarty->assign('message',$this->Lang('error_companyname_inuse'));
			$error = true;
		  }
      }

	if( $this->GetPreference('url_required',0) && $companyid <= 0 )
	  {
		$url = cd_utils::generate_url($company_name);
		if( !$url )
		  {
			$error = true;
		  }
	  }

	if( $website == '' && $this->GetPreference('prepend_website_http') )
	  {
		if( !startswith($website,'http') || !startswith($website,'ftp') )
		  {
			$website = 'http://'.$website;
		  }
	  }

    if( !$error )
      {
	$now = trim($db->DBTimeStamp(time()),"'");
	if( $companyid <= 0 )
	  {
	    // 
	    // insert the company record
	    //
	    $behaviour = 'insert';
	    $query = 'INSERT INTO '.cms_db_prefix()."module_compdir_companies
                       (company_name,url,address,telephone,hier_id,latitude,longitude,fax,contact_email,
                        website,details,create_date,modified_date,
                        status,owner_id)
                      VALUES (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)";
	    $parms = array($company_name,$url,$address,$telephone,$hier_id,$latitude,$longitude,$fax,$contact_email,
			   $website,$details,$now,$now,$status,$feu_uid);
	    $dbr = $db->Execute($query,$parms);
	    $companyid = $db->Insert_ID();
	    if( !$dbr )
	      {
		die($db->sql.'<br/>'.$db->ErrorMsg());
	      }
	  }
	else
	  {
	    //
	    // update the company record
	    //
	    $behaviour = 'update';
	    if( $this->GetPreference('frontend_changestatus') )
	      {
		$query = 'UPDATE '.cms_db_prefix().'module_compdir_companies
                             SET company_name = ?, address = ?, telephone = ?, 
                                 hier_id = ?,
                                 latitude = ?, longitude = ?,
                                 fax = ?, contact_email = ?, website = ?,
                                 details = ?, status = ?, modified_date = ?
                           WHERE id = ? AND owner_id = ?';
		$parms = array($company_name,$address,$telephone,$hier_id,
			       $latitude,$longitude,$fax,$contact_email,
			       $website,$details,$status,$now,$companyid,$feu_uid);
		$db->Execute( $query, $parms );
	      }
	    else
	      {
		// hack... should read the record first, then merge data,
		// then write.
		$query = 'UPDATE '.cms_db_prefix().'module_compdir_companies
                             SET company_name = ?, address = ?, telephone = ?, 
                                 hier_id = ?,
                                 latitude = ?, longitude = ?,
                                 fax = ?, contact_email = ?, website = ?,
                                 details = ?, modified_date = ?
                           WHERE id = ? AND owner_id = ?';
		$parms = array($company_name,$address,$telephone,$hier_id,
			       $latitude,$longitude,$fax,$contact_email,
			       $website,$details,$now,$companyid,$feu_uid);
		$db->Execute( $query, $parms );
	      }
	  }
	
	//
	// Update the custom fields
	//
	if( count($fielddefs) )
	  {
	    foreach( $fielddefs as $fid => $fielddef )
	      {
		$destdir = cms_join_path($gCms->config['uploads_path'],'companydirectory','id'.$companyid);
		switch( $fielddef->type )
		  {
		  case 'image':
		    // handle the possibility where the user has chosen to delete a file.
		    if( isset($params['deletefile']['field-'.$fielddef->id]) && $fielddef->value != '' )
		      {
			// we've been told to delete the file.
			@unlink(cms_join_path($destdir,$fielddef->value));
			@unlink(cms_join_path($destdir,'thumb_'.$fielddef->value));
			@unlink(cms_join_path($destdir,'preview_'.$fielddef->value));
			unset($params['customfield']['field-'.$fielddef->id]);
		      }
		    cge_dir::mkdirr($destdir);
		    $uploader = cge_setup::get_uploader($id,$destdir);
		    $tmp = $uploader->handle_upload('customfield','','field-'.$fielddef->id);
		    if( !$tmp )
		      {
			if( $uploader->get_error() != cg_fileupload::NOFILE )
			  {
			    $error = $this->GetUploadErrorMessage($uploader->get_error());
			    break;
			  }
		      }
		    else
		      {
			// we're uploading a new file so delete the old one.
			@unlink(cms_join_path($destdir,$fielddef->value));
			@unlink(cms_join_path($destdir,'thumb_'.$fielddef->value));
			@unlink(cms_join_path($destdir,'preview_'.$fielddef->value));
			
			$params['customfield']['field-'.$fielddef->id] = $tmp;
		      }
		  }
	      }

	    $db->Execute('DELETE FROM '.cms_db_prefix().'module_compdir_fieldvals
                   WHERE company_id = ?', array($companyid));
	    if( isset( $params['customfield'] ) )
	      {
		foreach( $params['customfield'] as $k=>$v )
		  {
		    if(startswith($k,'field-')) {
		      $fid = substr($k,6);
		      
		      // do an entity decode on text area fields
		      if( $fielddefs[$fid]->type == 'textarea' || $fielddefs[$fid]->type == 'textbox' )
			{
			  $v = cms_html_entity_decode($v);
			}
		      
		      $fielddefs[$fid]->value = $v;

		      $query = 'INSERT INTO '.cms_db_prefix().'module_compdir_fieldvals
                         (company_id, fielddef_id, value, create_date, modified_date) VALUES (?,?,?,?,?)';
		      $parms = array( $companyid, $fid, $v, $now, $now );
		      $dbr = $db->Execute( $query, $parms );
		    }
		  }
	      }
	  }

	//
	// Update the categories
	//
	$db->Execute('DELETE FROM '.cms_db_prefix().'module_compdir_company_categories WHERE company_id = ?', array($companyid));
	
	if( isset( $params['categories'] ) )
	  {
	    $query = 'INSERT INTO '.cms_db_prefix().'module_compdir_company_categories 
                      (company_id, category_id, create_date, modified_date )
                      VALUES (?,?,?,?)';
	    foreach( $params['categories'] as $k=>$v )
	      {
		
		$parms = array($companyid,$v,$now,$now);
		$dbr = $db->Execute($query,$parms);
	      }
	  }

	//
	// Handle any image stuff
	//
	if ($image != '')
	  {
	    handle_tmp_upload($id, $companyid, $image, 'picture_location', $db);
	  }
	
	if ($logo != '')
	  {
	    handle_tmp_upload($id, $companyid, $logo, 'logo_location', $db);
	  }

	//
	// Update Search
	//
	$module =& $this->GetModuleInstance('Search');
	if ($module != FALSE)
	  {
	    $module->AddWords($this->GetName(), $companyid, 'company', implode(' ', array($company_name, $company_name, $address, $telephone, $fax, $details)));
	  }
	
      } // if( !$error )

    if( ($groupid = $this->GetPreference('frontend_emailgroup',-1)) > 0 )
      {
	$addresses = array();
	$userops = $gCms->GetUserOperations();
	$users = $userops->LoadUsersInGroup($groupid);
	for( $i = 0; $i < count($users); $i++ )
	  {
	    $user = $users[$i];
	    if( !empty($user->email) )
	      {
		$addresses[] = $user->email;
	      }
	  }

	if( count($addresses) )
	  {
	    if( ($behaviour == 'insert' && $this->GetPreference('frontend_emailonadd')) ||
		($behaviour == 'update' && $this->GetPreference('frontend_emailonedit')) )
	      {
		// we can send something to somebody.
		$vars = array('company_name','address','telephone','latitude','longitude',
			      'fax','contact_email','website','details','feu_uid');
		foreach( $vars as $one )
		  {
		    $smarty->assign($one,$$one);
		  }
		if( count($fielddefs) )
		  {
		    $smarty->assign('fields',$fielddefs);
		  }
		if( isset( $params['categories'] ) && count($categories) )
		  {
		    $cats = array();
		    foreach( $params['categories'] as $k => $v )
		      {
			$cats[] = $v;
		      }

		    $catnames = array();
		    foreach( $categories as $onecat )
		      {
			if( in_array($onecat->id,$cats) )
			  {
			    $catnames[] = $onecat->name;
			  }
		      }
		    $smarty->assign('categories',$catnames);
		  }
		
		$feu = $this->GetModuleInstance('FrontEndUsers');
		$res = $feu->GetUserInfo($feu_uid);
		if( $res[0] == TRUE )
		  {
		    $smarty->assign('userinfo',$res[1]);
		  }

		$body = $this->ProcessTemplateFromDatabase('admin_feedit_email_template');
		$subject = $this->GetPreference('admin_feedit_email_subject');
		
		$mailer = $this->GetModuleInstance('CMSMailer');
		$mailer->reset();
		$mailer->SetSubject($subject);
		$mailer->IsHTML($this->GetPreference('admin_feedit_email_ishtml'));
		$mailer->SetBody($body);
		foreach( $addresses as $one )
		  {
		    $mailer->AddAddress($one);
		  }
		$mailer->send();
	      }
	  }
      }
    
	audit($companyid,$this->GetName(),'Edited Company '.$company_name.' via the frontend');
    if( isset($params['referer']) )
      {
		redirect($params['referer']);
      }
  }
else if ($companyid > 0 )
  {
    $query = 'SELECT * FROM '.cms_db_prefix().'module_compdir_companies WHERE id = ?';
    $row = $db->GetRow($query, array($companyid));
    if( $row )
      {
	$company_name = $row['company_name'];
	$address = $row['address'];
	$telephone = $row['telephone'];
	$hier_id = $row['hier_id'];
	$latitude = $row['latitude'];
	$longitude = $row['longitude'];
	$fax = $row['fax'];
	$contact_email = $row['contact_email'];
	$website = $row['website'];
	$details = $row['details'];
	$image = $row['picture_location'];
	$logo = $row['logo_location'];
	$origname = $row['company_name'];
	$status = $row['status'];

	$query = 'SELECT category_id FROM '.cms_db_prefix().'module_compdir_company_categories WHERE company_id = ?';
	$tmp = $db->GetCol($query,array($companyid));
	if( is_array($tmp) && count($tmp) > 0 )
	  {
	    $sel_categories = $tmp;
	  }
      }	
  }


//
// Get the field definitions
//
$fieldarray = array();

if (count($fielddefs) > 0)
  {
    $imagedir = '';
    $imageurl = '';
    if( $companyid > 0 )
      {
	$imagedir = cms_join_path($gCms->config['uploads_path'],'companydirectory','id'.$companyid);
	$imageurl = $gCms->config['uploads_url']."/companydirectory/id{$companyid}";
      }

    foreach ($fielddefs as $fid => $fielddef)
      {
	$field = new stdClass();
	    
	$value = '';
	if (isset($fielddef->value))
	  {
	    $value = $fielddef->value;
	  }
	    
	if (isset($params['customfield']['field-'.$fielddef->id]))
	  $value = $params['customfield']['field-'.$fielddef->id];

	$field->id = $fielddef->id;
	$field->name = $fielddef->name;
	switch ($fielddef->type)
	  {
	  case 'image':
	    $field->input_box = '<input type="file" name="'.$id.'customfield[field-'.$fielddef->id.']" value="" size="80"/>';
	    if( $value )
	      {
		$field->input_box .= "<br/>{$value}:&nbsp;&nbsp;<input type=\"checkbox\" name=\"{$id}cd_deletefile[field-{$fielddef->id}]\" value=\"1\"/>({$this->Lang('delete')})";
	      }
	    if( $imagedir )
	      {
		$fn = cms_join_path($imagedir,'thumb_'.$value);
		if( file_exists($fn) )
		  {
		    $field->thumb_url = $imageurl.'/thumb_'.$value;
		  }
		$fn = cms_join_path($imagedir,'preview'.$value);
		if( file_exists($fn) )
		  {
		    $field->preview_url = $imageurl.'/preview_'.$value;
		  }
		$fn = cms_join_path($imagedir,$value);
		if( file_exists($fn) )
		  {
		    $field->image_url = $imageurl.'/'.$value;
		  }
	      }
	    break;

	  case 'checkbox':
	    $field->input_box = '<input type="hidden" name="' . $id . 'cd_customfield[field-'.$fielddef->id.']' . '" value="false" />' . 
	      $this->CreateInputCheckbox($id, 'cd_customfield[field-'.$fielddef->id.']', 'true', 
					 $value);
	    break;
	  case 'textarea':
	    $field->input_box = $this->CreateTextArea(true, $id, $value, 'cd_customfield[field-'.$fielddef->id.']');
	    break;
	  case 'textbox':
	  default:
	    $maxlength = $fielddef->max_length;
	    $size = min($maxlength,80);
	    $field->input_box = $this->CreateInputText($id, 'cd_customfield[field-'.$fielddef->id.']', $value, $size, $maxlength);
	    break;
	  }
	    
	$fieldarray[] = $field;
      }
  }


//
// Get the categories
//
$catarray = array();
$catnames = array();
if (count($categories) > 0)
  {
    foreach ($categories as $fielddef)
      {
	$field = new stdClass;
 	$field->id = $fielddef->id;
 	$field->name = $fielddef->name;
 	$field->checkbox = $this->CreateInputCheckbox($id, 'cd_category[id-'.$fielddef->id.']', $value, 'true');

	$catnames[$fielddef->id] = $fielddef->name;
 	$catarray[] = $field;
      }
  }


//
// Populate The Template
//
$parms = array();
if( isset($_SERVER['HTTP_REFERER']) && !isset($params['referer'])) {
  $parms['cd_referer'] = $_SERVER['HTTP_REFERER'];
}
$parms['companyid'] = $companyid;
$parms['cd_origname'] = $origname;
$smarty->assign('startform',
				$this->CGCreateFormStart($id,'fe_edit',$returnid,
										 $parms,
										 false,'post','multipart/form-data'));
$smarty->assign('endform',$this->CreateFormEnd());

$smarty->assign('nametext',$this->Lang('name'));
$smarty->assign('inputname',$this->CreateInputText($id,'cd_company_name',$company_name, 30));

$smarty->assign('addresstext', $this->Lang('address'));
$smarty->assign('address',$address);
$smarty->assign('inputaddress', $this->CreateInputText($id, 'cd_address', $address, 30));

$smarty->assign('telephonetext', $this->Lang('telephone'));
$smarty->assign('inputtelephone', $this->CreateInputText($id, 'cd_telephone', $telephone, 30));

$smarty->assign('inputhier',$this->CreateParentDropdown($id,-1,$hier_id,'cd_hier_id'));

$smarty->assign('latitude',$latitude);
$smarty->assign('longitude',$longitude);
$smarty->assign('inputlatitude',$this->CreateInputText($id,'cd_latitude',$latitude,10,10));
$smarty->assign('inputlongitude',$this->CreateInputText($id,'cd_longitude',$longitude,10,10));

$smarty->assign('faxtext', $this->Lang('fax'));
$smarty->assign('inputfax', $this->CreateInputText($id, 'cd_fax', $fax, 30, 255));

$smarty->assign('emailtext', $this->Lang('contactemail'));
$smarty->assign('inputemail', $this->CreateInputText($id, 'cd_contact_email', $contact_email, 30));

$smarty->assign('websitetext', $this->Lang('website'));
$smarty->assign('inputwebsite', $this->CreateInputText($id, 'cd_website', $website, 30));

$smarty->assign('detailstext', $this->Lang('details'));
$smarty->assign('inputdetails', $this->CreateTextArea(true, $id, $details, 'cd_details', '', '', '', '', '80', '5'));

$smarty->assign('deletetext',$this->Lang('delete'));
$smarty->assign('imageupload', $this->CreateFileUploadInput($id, 'cd_imageupload','',80));
$smarty->assign('imagecurrent', $image);
$smarty->assign('imagecurrenthidden', $this->CreateInputHidden($id, 'cd_imagecurrent', $returnid, $image));
$smarty->assign('imagecurrentdelete', $this->CreateInputCheckbox($id, 'cd_deleteimage', 'checked', ''));
$smarty->assign('imagetext', $this->Lang('imagetext'));

$smarty->assign('logoupload', $this->CreateFileUploadInput($id, 'cd_logoupload','',80));
$smarty->assign('logocurrent', $logo);
$smarty->assign('logocurrenthidden', $this->CreateInputHidden($id, 'cd_logocurrent', $returnid, $logo));
$smarty->assign('logocurrentdelete',$this->CreateInputCheckbox($id, 'cd_deletelogo', 'checked', ''));
$smarty->assign('logotext', $this->Lang('logotext'));

if( $this->GetPreference('frontend_changestatus') )
  {
    $statuses = array($this->Lang('published')=>'published',
		      $this->Lang('draft')=>'draft');
    $smarty->assign('inputstatus',
		    $this->CreateInputDropdown($id,'cd_status',
					       $statuses,-1,$status));
  }

$smarty->assign('companyid',$companyid);
$this->smarty->assign('submit', $this->CreateInputSubmit($id, 'cd_submit', 
							 $this->Lang('submit')));

$this->smarty->assign('customfields', $fieldarray);
$this->smarty->assign('customfieldscount', count($fieldarray));

$this->smarty->assign('categories', $catarray);
$this->smarty->assign('catnames',$catnames);
$this->smarty->assign('categoriescount', count($catarray));
$smarty->assign('sel_categories',$sel_categories);

echo $this->ProcessTemplateFromDatabase($thetemplate);

// EOF
?>
