{*
#CMS - CMS Made Simple
#(c)2004-6 by Ted Kulp (ted@cmsmadesimple.org)
#This project's homepage is: http://cmsmadesimple.org
#
#This program is free software; you can redistribute it and/or modify
#it under the terms of the GNU General Public License as published by
#the Free Software Foundation; either version 2 of the License, or
#(at your option) any later version.
#
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#$Id$	
*}

{if !isset($ajax)}
<script type="text/javascript">
$(document).ready(function(){
  var reorder_category_mode = 0;
  $('a.delete_category').click(function(e) {
    return confirm('{$mod->Lang('areyousure')}');
  });
  $('#reorder_category_mode_info').hide();
  $('#reorder_category_mode_submit').hide();
  $('#reorder_category_mode_cancel').hide();

  $('a#reorder_category_mode_cancel').click(function(e) {
    $('#reorder_category_mode_info').toggle();
    $('#reorder_category_mode').toggle();
    $('#reorder_category_mode_submit').toggle();
    $('#reorder_category_mode_cancel').toggle();
    $('div#categorylist > table img').show();
    $('div#categorylist > table > tbody').sortable('destroy');

    var url = '{module_action_link module=CompanyDirectory action=admin_categories_tab urlonly=1 jsfriendly=1}&showtemplate=false';
    $('div#categorylist').load(url);
    return false;
  });

  $('a#reorder_category_mode_submit').click(function(e) {
    $('#reorder_category_mode_info').toggle();
    $('#reorder_category_mode').toggle();
    $('#reorder_category_mode_submit').toggle();
    $('#reorder_category_mode_cancel').toggle();
    $('div#categorylist > table img').show();
 
    // ajax call to update the item order
    var list = $('div#categorylist > table > tbody').sortable('serialize');
    $('div#categorylist > table > tbody').sortable('destroy');
    var url = '{module_action_link module=CompanyDirectory action=admin_ajax_categoryorder urlonly=1 jsfriendly=1}&showtemplate=false';
    $.post(url,list,
        function(data,textStatus,jqXHR) {
          // ajax call to update our display.
	  var url = '{module_action_link module=CompanyDirectory action=admin_categories_tab urlonly=1 jsfriendly=1}&showtemplate=false';
	  $('div#categorylist').load(url);
        });
    return false;
  });

  $('a#reorder_category_mode').click(function(e) {
    $('#reorder_category_mode_info').toggle();
    $('#reorder_category_mode').toggle();
    $('#reorder_category_mode_submit').toggle();
    $('#reorder_category_mode_cancel').toggle();

    $('div#categorylist > table img').hide();
    $('div#categorylist > table > tbody').sortable();
    return false;
  });
});
</script>

<div class="information" id="reorder_category_mode_info" style="display: block;">{$mod->Lang('reorder_mode')}</div>
<div class="pageoptions">
  <a id="reorder_category_mode_cancel" href="#">{cgimage class="systemicon" image='false.gif' alt=$mod->Lang('cancel')} {$mod->Lang('cancel')}</a>&nbsp;
  <a id="reorder_category_mode_submit" href="#">{cgimage class="systemicon" image='true.gif' alt=$mod->Lang('submit')} {$mod->Lang('submit')}</a>
</div>
{/if}

<div id="categorylist">
{if isset($items)}
  <table cellspacing="0" class="pagetable">
    <thead>
      <tr>
        <th>{$categorytext}</th>
        <th class="pageicon">&nbsp;</th>
        <th class="pageicon">&nbsp;</th>
      </tr>
    </thead>
    <tbody>
    {foreach from=$items item=entry}
      {cycle values="row1,row2" assign='rowclass'}
      <tr id="{$actionid}cat_{$entry->id}" class="{$rowclass}" onmouseover="this.className='{$rowclass}hover';" onmouseout="this.className='{$rowclass}';">
        <td><a href="{$entry->edit_url}" title="{$mod->Lang('edit')}">{$entry->name}</a></td>
        <td><a href="{$entry->edit_url}" title="{$mod->Lang('edit')}">{cgimage image='icons/system/edit.gif' alt=$mod->lang('edit')}</a></td>
        <td><a href="{$entry->delete_url}" class="delete_category">{cgimage image='icons/system/delete.gif' alt=$mod->lang('delete')}</a></td>
      </tr>
    {/foreach}
    </tbody>
  </table>
{/if}
</div>

{if !isset($ajax)}
<div class="pageoptions">
  <a href="{$url_add_category}">{cgimage class="systemicon" image='icons/system/newobject.gif' alt=$mod->Lang('addcategory')} {$mod->Lang('addcategory')}</a>
  &nbsp;
  {if isset($items)}
  <a id="reorder_category_mode" href="#">{cgimage class="systemicon" image='icons/system/reorder.gif' alt=$mod->Lang('reorder')} {$mod->Lang('reorder')}</a>
  {/if}
</div>
{/if}