{cge_have_module m='CGGoogleMaps' assign='tmp'}
<script type="text/javascript">{jsmin}
var geocodeurl  = '{module_action_link module='CGGoogleMaps' action='getgeocode' urlonly=1}' + '&showtemplate=false';
$(document).ready(function(){
{if $tmp}
 $('#lookupgoeshere').html('<input type="submit" id="lookup" name="lookup" value="{$CompanyDirectory->Lang('lookup')}"/>');
 $('#lookup').live('click',function(e){
  var address = $('#address').val();
  if( address != '' ) {
    var url = geocodeurl.replace(/amp;/g,'');
    var lat = 0;
    var long = 0;
    $.post(url, 'cntnt01address='+address,
      function(data) { 
        if( data.status == 'success' ) {
          lat = data.lat; long=data.lon;
          $('#latitude').val(lat);
          $('#longitude').val(long);
        }
      }
      , "json" );
  }
  return false;
 });
{/if}

 $('#cancel').live('click',function(){
   var url = '{cms_selflink href=$page_alias}';
   location.replace(url);
   return false;
 });
 $('#edit_album').live('click',function(e){
   return confirm('{$CompanyDirectory->Lang('confirm_edit_album')}');
 });
});
{/jsmin}</script>

<div class="row-fluid">
{if $the_company->id > 1}
<h4>{$CompanyDirectory->Lang('editcompany')}</h4>
{else}
<h4>{$CompanyDirectory->Lang('addcompany')}</h4>
{/if}
</div>

{if isset($message)}
<div class="alert alert-error">{$message}</div>
{/if}

{$startform}
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('companyname')}:</p>
  <p class="span9">
    <input type="text" name="{$actionid}cd_company_name" value="{$the_company->company_name}" size="50" maxlength="255"/>
  </p>
</div>

{if isset($statuses)}
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('status')}:</p>
  <p class="span9">
    <select name="{$actionid}cd_status">
      {html_options options=$statuses selected=$the_company->status}
    </select>
  </p>
</div>
{/if}
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('address')}:</p>
  <p class="span9">
    <input type="text" id="address" name="{$actionid}cd_address" value="{$the_company->address}" size="30"/>
    &nbsp;<span id="lookupgoeshere"></span>
  </p>
</div>
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('latitude')}:</p>
  <p class="span9">
    <input type="text" name="{$actionid}cd_latitude" id="latitude" value="{$the_company->latitude}" size="10" maxlength="10"/>
  </p>
</div>
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('longitude')}:</p>
  <p class="span9">
    <input type="text" name="{$actionid}cd_longitude" id="longitude" value="{$the_company->longitude}" size="10" maxlength="10"/>
  </p>
</div>
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('telephone')}:</p>
  <p class="span9">
    <input type="text" name="{$actionid}cd_telephone" value="{$the_company->telephone}" size="20" maxlength="20"/>
  </p>
</div>
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('fax')}:</p>
  <p class="span9">
    <input type="text" name="{$actionid}cd_telephone" value="{$the_company->telephone}" size="20" maxlength="20"/>
  </p>
</div>
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('contactemail')}:</p>
  <p class="span9">
    <input type="text" name="{$actionid}cd_contact_email" value="{$the_company->contact_email}" size="20" maxlength="20"/>
  </p>
</div>
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('website')}:</p>
  <p class="span9">
    <input type="text" name="{$actionid}cd_website" value="{$the_company->website}" size="20" maxlength="20"/>
  </p>
</div>
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('details')}:</p>
  <p class="span9">
    {cge_textarea prefix=$actionid name=cd_details wysiwyg=true content=$the_company->details}
  </p>
</div>

{* image, and logo are deprecated *}

<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('imagetext')}:</p>
  <p class="span9">
    <input type="file" name="{$actionid}cd_image" size="50" accept="image/*"/>
    {if $the_company->image_location}
    <br/>
    {$CompanyDirectory->Lang('current_value')}:&nbsp;{$the_company->image_location}<br/>
    <label for="cd_deleteimage">{$CompanyDirectory->Lang('delete')}&nbsp;</label><input type="checkbox" name="{$actionid}cd_deleteimage" value="1" id="cd_deleteimage"/>
    {/if}
  </p>
</div>

<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('logotext')}:</p>
  <p class="span9">
    <input type="file" name="{$actionid}cd_logo" size="50" accept="image/*"/>
    {if $the_company->logo_location}
    <br/>
    {$CompanyDirectory->Lang('current_value')}:&nbsp;{$the_company->logo_location}<br/>
    <label for="cd_deletelogo">{$CompanyDirectory->Lang('delete')}&nbsp;</label><input type="checkbox" name="{$actionid}cd_deletelogo" value="1" id="cd_deletelogo"/>
    {/if}
  </p>
</div>

{if isset($fielddefs)}
 {foreach from=$fielddefs key='fldname' item='onefield'}
 {assign var='fld' value=$the_company->get_field($onefield->id)}
 <div class="row-fluid">
   <p class="span3 text-right">{$onefield->name}:</p>
   <p class="span9">
     {if $onefield->type == 'file' || $onefield->type == 'image'}
       <input type="file" name="{$actionid}cd_field_{$onefield->id}" size="50"/>
       {if isset($fld->value) && $fld->value}
       <br/>
       {$CompanyDirectory->Lang('current_value')}:&nbsp;{$fld->value|default:''}
       <br/>
       <label for="cd_field_{$onefield->id}">{$CompanyDirectory->Lang('delete')}&nbsp;</label><input type="checkbox" id="cd_field_{$onefield->id}" name="{$actionid}cd_deletefield_{$onefield->id}" value="1"/>
        {/if}
     {elseif $onefield->type == 'checkbox'}
       <input type="checkbox" name="{$actionid}cd_field_{$onefield->id}" value="1" {if $fld->value}checked="checked"{/if}/>
     {elseif $onefield->type == 'textbox'}
       <input type="text" name="{$actionid}cd_field_{$onefield->id}" value="{$fld->value|default:''}" size="50" maxlength="255"/>
     {elseif $onefield->type == 'textarea'}
       <textarea name="{$actionid}cd_field_{$onefield->id}" rows="5" cols="50">{$fld->value|default:''}</textarea>
     {elseif $onefield->type == 'dropdown' || $onefield->type == 'icon'}
       <select name="{$actionid}cd_field_{$onefield->id}">
       {html_options options=$onefield->options selected=$fld->value|default:''}
       </select>
     {elseif $onefield->type == 'multiselect'}
       <select name="{$actionid}cd_field_{$onefield->id}[]" size="3" multiple="multiple">
       {html_options options=$onefield->options selected=$fld->selected|default:''}
       </select>
     {/if}
   </p>
 </div>
 {/foreach}
{/if}

<div class="row-fluid">
 <p class="span3 text-right">{$CompanyDirectory->Lang('hierarchy')}:</p>
 <p class="span9">
   <select name="{$actionid}cd_hier_id">
     {html_options options=$hierarchy_list selected=$the_company->hier_id}
   </select>
 </p>
</div>

{if isset($categories)}
<div class="row-fluid">
  <p class="span3 text-right">{$CompanyDirectory->Lang('categories')}:</p>
  <p class="span9">
    <select name="{$actionid}cd_categories[]" multiple="multiple" size="5">
      {html_options options=$catnames selected=$sel_categories}
    </select>
  </p>
</div>
{/if}

<div class="row-fluid">
  <p class="span3"></p>
  <p class="span9">
    <button type="submit" name="{$actionid}cd_submit">{$CompanyDirectory->Lang('submit')}</button>
    <button id="cancel">{$CompanyDirectory->Lang('cancel')}</button>
    {if isset($album_id)} &&  $album_id}
      <a id="edit_abum" href="{module_action_link module=CompanyDirectory action=fe_edit_album companyid=$the_company->id cd_fldid=$album_id urlonly=1}">{$CompanyDirectory->Lang('edit_album')}</a>
    {/if}
  </p>
</div>
{$endform}