{* template to list a particular users companies and optionally allow editing *}
<div id="compdir_frontend_list">
{if isset($records)}
  <table class="table">
    <thead>
      <tr>
        <th>{$mod->Lang('id')}</th>
        <th>{$mod->Lang('name')}</th>
        <th>{$mod->Lang('status')}</th>
        <th>{$mod->Lang('created')}</th>
        <th>{$mod->Lang('modified')}</th>
        {if $have_album}<th class="icon"></th>{/if}
        <th class="icon"></th>
        {if $frontend_delete}<th class="icon"></th>{/if}
      </tr>
    </thead>
    <tbody>
    {foreach from=$records item='onerecord'}
      <tr>
        <td>{$onerecord.id}</td>
        <td>{$onerecord.company_name}</td>
        <td>{$mod->Lang($onerecord.status)}</td>
        <td>{$onerecord.create_date|cms_date_format}</td>
        <td>{$onerecord.modified_date|cms_date_format}</td>
        {if $have_album}<td><a href="{$onerecord.gallery_url}">{$mod->Lang('album')}</a></td>{/if}
        <td><a href="{$onerecord.edit_url}">{$mod->Lang('edit')}</a></td>
        {if $frontend_delete}<td><a href="{$onerecord.delete_url}">{$mod->Lang('delete')}</a></td>{/if}
      </tr>
    {/foreach}
    </tbody>
  </table>
{/if}

{if isset($fe_add_url)}
  <div class="row_fluid">
    <a class="link" href="{$fe_add_url}">Add New Record</a>
    {if isset($fe_import_url)}
      &nbsp;<a class="link" href="{$fe_import_url}">Import From ASCII</a>
    {/if}
  </div>
{/if}
</div>